2006-08-30 19:41  olivier

	* src/compositor.c, src/hints.c, src/hints.h, src/main.c: Add
	  support for newest _NET_WM_CM_S<n> property used by
	  gdk_screen_is_composited() in gtk+-2.10.x

2006-08-30 16:47  olivier

	* ChangeLog: Update ChangeLog

2006-08-30 16:44  olivier

	* ChangeLog, src/focus.c, src/stacking.c: Improve focus passing

2006-08-30 06:17  olivier

	* src/client.c: Reverting the removal of window size/position
	  indicator

2006-08-30 06:03  olivier

	* src/client.c: Improve window placement after workspace switch
	  using keyboard.

2006-08-29 21:57  olivier

	* src/client.c, src/workspaces.c: Do not show window size/position
	  when not showing content as the server is grabbed and other apps
	  cannot update their contents (bug #2239), switch workspace when
	  reaching screen edges even when moving the window using keyboard
	  shortcuts (bug #2234)

2006-08-29 19:49  olivier

	* src/stacking.c: Pass focus to window on top of stack when
	  lowering the focused window

2006-08-27 12:57  pollux

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/de.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/de.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/de.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/de.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/de.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/de.po, po/ChangeLog, po/de.po: Updated German
	  translations

2006-08-27 11:35  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ka.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/ka.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/ka.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/ka.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/LINGUAS,
	  thunar/trunk/po/ka.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/LINGUAS, xfcalendar/trunk/po/ka.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/ka.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/ka.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/ka.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS,
	  xfce4-appfinder/trunk/po/ka.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/ka.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/ka.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/ka.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/ka.po,
	  xfce4-terminal/trunk/configure.ac,
	  xfce4-terminal/trunk/po/ChangeLog,
	  xfce4-terminal/trunk/po/ka.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/ka.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/ka.po, xfmedia/trunk/configure.ac,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/ka.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/ka.po, po/ChangeLog, po/LINGUAS, po/ka.po: add
	  Georgian translations

2006-08-26 21:03  olivier

	* doc/C/xfwm4.html, doc/C/xfwm4.xml, doc/fr/xfwm4.html,
	  doc/it/xfwm4.html: Documentation fix (bug #1607)

2006-08-25 23:33  stavrosg

	* xarchiver/trunk/po/el.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/el.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/el.po, po/ChangeLog, po/el.po: Greek
	  translations update

2006-08-24 17:08  olivier

	* src/compositor.c, src/compositor.h, src/netwm.c: Restore the
	  compositorDamageWindow() hook, use it when the
	  NET_WM_STATE_BELOW is updated to ensure that the shadow gets
	  updated too.

2006-08-23 21:59  olivier

	* src/compositor.c:

2006-08-23 21:56  olivier

	* src/compositor.c: Don't show shadow with fullscreen and windows
	  that set the NET_WM_STATE_BELOW property (like gdesklet for
	  example)

2006-08-23 19:08  olivier

	* src/client.c, src/compositor.c, src/compositor.h: Spot and fix
	  an issue with stacking reordering.

2006-08-21 20:35  olivier

	* ChangeLog: Update ChangeLog

2006-08-21 20:28  olivier

	* src/client.c, src/mypixmap.c: Improve the fix for themes which
	  are missing the menu button.

2006-08-21 20:13  olivier

	* src/client.c, src/events.c, src/focus.c, src/frame.c,
	  src/frame.h, src/mypixmap.c, src/netwm.c: Fix frame repaint
	  error caused by the removal of pixmap caching (Bug #2202), fix
	  an issue with themes that miss that menu button.

2006-08-20 18:54  pollux

	* libexo/trunk/po/gl.po, libxfce4util/trunk/po/gl.po,
	  mousepad/trunk/po/gl.po, terminal/trunk/po/gl.po,
	  xfburn/trunk/po/gl.po, xfcalendar/trunk/po/gl.po,
	  xfce-utils/trunk/po/gl.po, xfce4-appfinder/trunk/po/gl.po,
	  xfce4-mixer/trunk/po/gl.po, xfdesktop/trunk/po/gl.po,
	  xfmedia/trunk/po/gl.po, xfprint/trunk/po/gl.po, po/gl.po: remove
	  executable property from gl.po

2006-08-20 18:51  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/gl.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/gl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/LINGUAS,
	  mousepad/trunk/po/gl.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/LINGUAS, terminal/trunk/po/gl.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/LINGUAS,
	  xfburn/trunk/po/gl.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/LINGUAS, xfcalendar/trunk/po/gl.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/LINGUAS,
	  xfce-utils/trunk/po/gl.po, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS,
	  xfce4-appfinder/trunk/po/gl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/gl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/gl.po, xfmedia/trunk/configure.ac,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/gl.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/gl.po, po/ChangeLog, po/LINGUAS, po/gl.po: Add
	  Galician translations

2006-08-19 22:16  olivier

	* src/client.c, src/client.h, src/display.h, src/frame.c,
	  src/frame.h: Get rid of pixmap caching of frame components, it
	  saves quite a lot of xserver pixmap memory...

2006-08-19 20:48  olivier

	* src/compositor.c, src/focus.c, src/mypixmap.c, src/netwm.c: Plug
	  a few leaks

2006-08-19 16:20  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/cs.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/cs.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/cs.po,
	  xfdesktop/trunk/menu.xml.cs, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/cs.po, po/ChangeLog, po/cs.po: Updated Czech
	  translations

2006-08-18 22:16  piarres

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/eu.po,
	  po/ChangeLog, po/eu.po: Basque trasnaltion update

2006-08-17 21:45  olivier

	* src/compositor.c: Fix rendering speed issue reported from bug
	  #2099 by reverting the use of clipping to render the window
	  frame. Also revert the change for restack as I got some issues
	  with the compositor being lost with actual window stack.

2006-08-17 05:57  olivier

	* src/client.c: Unmap client window of shaded apps before
	  reparenting

2006-08-16 22:23  olivier

	* src/client.c, src/client.h, src/events.c, src/focus.c: Unmap the
	  client window when shaded. Some apps want to be notified when
	  the client is not visible (Bug #2168). That change should work
	  although I liked the previous implementation better as it was a
	  lot less intrusive in focus management. Let's see how this goes
	  for now...

2006-08-16 19:05  olivier

	* configure.ac.in: Implement a fallback to check for libXrender on
	  Solaris 10 (patch from neel@sun.com, bug #2165)

2006-08-16 18:03  olivier

	* src/events.c: Should be enough to make sure grabs are really
	  released (Bug #2136, #2146, possibly others such as #2144, #2161)

2006-08-16 18:00  olivier

	* configure.ac.in: Allow pkg-config to be more verbose (patch from
	  Johan Sandelin <johan@alphafish.com>, bug #2178)

2006-08-16 04:43  sas

	* po/hu.po: hu trunk: wm updates

2006-08-15 20:56  piarres

	* po/ChangeLog, po/eu.po: Basque trasnaltion update

2006-08-15 19:21  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/pl.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pl.po,
	  xfce4-terminal/trunk/po/ChangeLog,
	  xfce4-terminal/trunk/po/pl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/pl.po, po/ChangeLog, po/pl.po: updated Polish
	  translations by piotr maliński <riklaunim@gmail.com>

2006-08-15 15:25  jari

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po,
	  po/ChangeLog, po/fi.po: Updated Finnish translations.

2006-08-15 15:18  olivier

	* src/events.c: Apply patch from Darren Salt
	  <linux@youmustbejoking.demon.co.uk> focus transition (bug
	  #2090), release key/mouse events using current time as several
	  reports of key/mouse lokup have raised on the mailing list (and
	  on bugzilla, #2136 and #2146)

2006-08-15 13:54  olivier

	* defaults/defaults, mcs-plugin/wmtweaks_plugin.c, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po, src/client.c,
	  src/compositor.c, src/display.h, src/events.c, src/mywindow.c,
	  src/mywindow.h, src/screen.c, src/settings.c, src/settings.h,
	  src/wireframe.c: Add Xutil.h include for Solaris, add new option
	  for overlay unredirection, do not frame shaped windows, fix
	  compositor crash when the client goes (bug #2105), fix
	  maximization being misplaced with restore-on-move option, fix
	  meaning of the Xfwm/CycleMinimum option in the WM tweak plugin
	  (bug #2058)

2006-08-04 20:55  pollux

	* po/ChangeLog, po/fr.po: fix typos in French translations (patch
	  from Gerald Barre <g.barre@free.fr>)

2006-08-04 15:19  pollux

	* po/ChangeLog, po/fr.po: Fix typo (bug #2120)

2006-08-01 18:25  jari

	* xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/fi.po,
	  po/ChangeLog, po/fi.po: Updated Finnish translations.

2006-07-20 20:30  olivier

	* src/events.c: Use event timestamp

2006-07-18 05:38  olivier

	* src/events.c: Update timestamp

2006-07-17 21:30  olivier

	* src/client.c, src/events.c, src/hints.h: Rework maximization
	  switches (bug #2047)

2006-07-17 17:09  olivier

	* src/events.c, src/keyboard.c: Grab keys synchronously

2006-07-17 17:09  olivier

	* src/client.c: Fix maximized area computation (Bug #2044)

2006-07-16 17:03  olivier

	* src/client.c, src/main.c, src/spinning_cursor.c,
	  src/transients.c, src/wireframe.c: Fix compilation warnings
	  (patch from Nick Schermer <nickschermer@gmail.com>)

2006-07-16 16:56  olivier

	* defaults/defaults, themes/daloa/themerc,
	  themes/default-4.0/themerc, themes/default-4.2/themerc,
	  themes/default/themerc, themes/katiola/themerc,
	  themes/moheli/themerc, themes/stoneage/themerc,
	  themes/therapy/themerc, themes/tyrex/themerc,
	  themes/wallis/themerc: Make themes use new themerc option for
	  full maximization

2006-07-16 16:56  olivier

	* src/client.c, src/events.c, src/frame.c, src/settings.c,
	  src/settings.h: Implement borderless full maximization (bug
	  #1750)

2006-07-16 16:53  olivier

	* src/compositor.c: Fix composite redraw with XShape windows

2006-07-16 13:02  adriano

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  po/ChangeLog, po/pt_BR.po: Updated brazilian portuguese
	  translations by Tomás Acauan Schertel
	  <tschertel@gmail.com>.

2006-07-15 21:12  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/cs.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/cs.po, po/ChangeLog, po/cs.po: Updated
	  Czech translations

2006-07-12 18:39  olivier

	* src/client.c: Fix a major issue with key/mouse grabs introduces
	  in beta2, rework grabs and ungrabs, grab using last known event
	  time, ungrab with current server time.

2006-07-11 21:59  olivier

	* mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c: Fix
	  compiler warnings (Nick Schermer <nickschermer@gmail.com>)

2006-07-11 21:47  olivier

	* src/client.c, src/tabwin.c, src/tabwin.h: Make sure the icon
	  selected in the tabwin matches the selected window in all cases
	  (fix bug #2008)

2006-07-11 17:20  olivier

	* src/compositor.c: Make sure the window pixmap is cleared out.

2006-07-10 21:42  piarres

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/eu.po,
	  po/ChangeLog, po/eu.po: [l10n:eu] Basque translation update

2006-07-10 17:22  olivier

	* src/events.c: Do NOT compress configure request events, it
	  confuses the compositor and the window pixmaps.

2006-07-09 21:34  pollux

	* libxfce4util/trunk/docs/tmpl/xfce-desktopentry.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-fileutils.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-miscutils.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-rc.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-resource.sgml,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/LINGUAS,
	  libxfce4util/trunk/po/fr.po, libxfcegui4/trunk/po/be.po,
	  libxfcegui4/trunk/po/bn_IN.po, libxfcegui4/trunk/po/ca.po,
	  libxfcegui4/trunk/po/cs.po, libxfcegui4/trunk/po/de.po,
	  libxfcegui4/trunk/po/el.po, libxfcegui4/trunk/po/en_GB.po,
	  libxfcegui4/trunk/po/eo.po, libxfcegui4/trunk/po/es.po,
	  libxfcegui4/trunk/po/et.po, libxfcegui4/trunk/po/eu.po,
	  libxfcegui4/trunk/po/fa.po, libxfcegui4/trunk/po/fi.po,
	  libxfcegui4/trunk/po/fr.po, libxfcegui4/trunk/po/gu.po,
	  libxfcegui4/trunk/po/he.po, libxfcegui4/trunk/po/hu.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/fr.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/cs.po, xfce4-terminal/trunk/configure.ac,
	  xfce4-terminal/trunk/po/ChangeLog,
	  xfce4-terminal/trunk/po/pl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/pl.po,
	  po/ChangeLog, po/pl.po: updated translations

2006-07-09 16:51  stavrosg

	* xarchiver/trunk/po/el.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/el.po, po/ChangeLog, po/el.po: Greek
	  translations update

2006-07-09 16:48  olivier

	* ChangeLog: Update ChangeLog

2006-07-09 14:19  olivier

	* ChangeLog: Update ChangeLog

2006-07-09 14:16  yuvaltanny

	* xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  po/he.po: Update Hebrew translations

2006-07-09 09:56  pollux

	* gtk-xfce-engine-2/trunk/configure.in,
	  libxfce4mcs/trunk/configure.ac,
	  xfcalendar/trunk/configure.in.in,
	  xfce-mcs-manager/trunk/configure.in.in,
	  xfce-utils/trunk/configure.in.in,
	  xfce4-appfinder/trunk/configure.in.in,
	  xfce4-icon-theme/trunk/configure.in.in,
	  xfce4-mixer/trunk/configure.in.in,
	  xfce4-panel/trunk/configure.ac.in,
	  xfce4-session/trunk/configure.in.in,
	  xfdesktop/trunk/configure.ac.in, xfprint/trunk/configure.in.in,
	  configure.ac.in: bump all versions and dependencies to 4.3.90.2

2006-07-09 09:07  olivier

	* src/settings.c, src/settings.h, themes/daloa/themerc,
	  themes/default/themerc, themes/katiola/themerc,
	  themes/moheli/themerc, themes/stoneage/themerc,
	  themes/therapy/themerc, themes/tyrex/themerc,
	  themes/wallis/themerc: "Frame" seems more appropriate

2006-07-09 08:46  olivier

	* ChangeLog, src/frame.c, src/settings.c, src/settings.h,
	  themes/daloa/close-active.xpm, themes/daloa/close-pressed.xpm,
	  themes/daloa/hide-active.xpm, themes/daloa/hide-pressed.xpm,
	  themes/daloa/maximize-active.xpm,
	  themes/daloa/maximize-pressed.xpm,
	  themes/daloa/maximize-toggled-active.xpm,
	  themes/daloa/maximize-toggled-pressed.xpm,
	  themes/daloa/shade-active.xpm, themes/daloa/shade-pressed.xpm,
	  themes/daloa/shade-toggled-active.xpm,
	  themes/daloa/shade-toggled-pressed.xpm,
	  themes/daloa/stick-active.xpm, themes/daloa/stick-pressed.xpm,
	  themes/daloa/stick-toggled-active.xpm,
	  themes/daloa/stick-toggled-pressed.xpm, themes/daloa/themerc,
	  themes/default/close-active.xpm,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.xpm, themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/shade-active.xpm,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.xpm,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-pressed.xpm,
	  themes/default/themerc, themes/moheli/themerc: Add new bevel
	  effect to window title

2006-07-08 19:19  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: French locale
	  update

2006-07-08 16:57  olivier

	* src/client.c, src/display.c, src/display.h, src/events.c: Not
	  sure why the tab window sometimes misses the key release.

2006-07-08 15:55  olivier

	* src/client.c: Prevent keyboard autorepeat from flooding the
	  event queue.

2006-07-08 12:36  olivier

	* mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c: Use
	  GtkComboBox instead of deprecated GtkOptionMenu (patch from
	  Darren Salt <linux@youmustbejoking.demon.co.uk>, bug #1999).

2006-07-08 12:32  olivier

	* src/compositor.c: The full area damage is required is some
	  cases. The fix remains though.

2006-07-08 12:11  olivier

	* src/compositor.c: Compositor optimization that also fixes an
	  issue with fullscreen unredirected windows.

2006-07-05 19:59  olivier

	* mcs-plugin/Makefile.am, src/Makefile.am: Add LIBX11_LDFLAGS

2006-07-05 19:18  olivier

	* src/client.c: Fix replace of windows when struts change

2006-07-04 17:42  olivier

	* src/frame.c: Fix small shape bug introduded yesterday

2006-07-04 05:43  olivier

	* src/compositor.c: Small cleanup

2006-07-03 21:00  olivier

	* src/frame.c: Still check for shaded.

2006-07-03 20:45  olivier

	* src/frame.c: Fix a bug in shape computation, that showed when
	  the frame was smaller than the corners pixmaps (this bug was
	  there from the beginning!)

2006-07-02 19:35  olivier

	* src/compositor.c, src/main.c: Small bug fix with enabbling
	  compositor once started without the compositor initially enabled.

2006-07-02 16:28  olivier

	* mcs-plugin/wmtweaks_plugin.c: Fix compile with debug=full

2006-07-02 16:23  olivier

	* defaults/defaults, mcs-plugin/wmtweaks_plugin.c,
	  src/compositor.c, src/compositor.h, src/display.c,
	  src/display.h, src/hints.c, src/hints.h, src/main.c,
	  src/settings.c, src/settings.h: Allow enabling/disabling of
	  compositing on the fly from the WM tweaks plugin, yeah!

2006-07-01 18:58  olivier

	* src/client.c, src/settings.c: Improve more/resize cancellation
	  (patch from Darren Salt <linux@youmustbejoking.demon.co.uk>, bug
	  #1963)

2006-07-01 18:55  olivier

	* src/compositor.c: Fix overlays count

2006-07-01 07:27  olivier

	* src/compositor.c: Tweak traces.

2006-06-30 21:59  jari

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/fi.po,
	  po/ChangeLog, po/fi.po: Updated Finnish translations.

2006-06-30 19:52  sas

	* xarchiver/trunk/po/hu.po, po/hu.po: hu trunk: wm & archiver
	  updates

2006-06-30 10:47  olivier

	* src/client.c, src/compositor.c, src/compositor.h: Export the
	  compositor usability so that we can save a few computations.

2006-06-30 09:30  olivier

	* po/fr.po: Update French translation.

2006-06-30 09:24  olivier

	* mcs-plugin/wmtweaks_plugin.c, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po, src/client.c, src/client.h,
	  src/compositor.c, src/focus.c, src/settings.c, src/settings.h:
	  Apply patch from Darren Salt <linux@youmustbejoking.demon.co.uk>
	  to make inactive windows semi-transparent. Transparency of
	  inactive windows in configurable through the WM tweaks plugin
	  (bug #602)

2006-06-29 20:09  olivier

	* src/client.c: Fix for apps that use both EWMH fullscreen and
	  Motif hints concurently (e.g. gcompris).

2006-06-29 06:45  sas

	* terminal/trunk/po/hu.po, po/hu.po: hu trunk: wm updated

2006-06-28 21:21  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Update po to
	  help translators

2006-06-28 21:18  olivier

	* AUTHORS, ChangeLog, defaults/defaults,
	  mcs-plugin/xfwm4_shortcuteditor.c, src/client.c, src/client.h,
	  src/compositor.c, src/display.c, src/display.h, src/events.c,
	  src/hints.c, src/hints.h, src/misc.h, src/settings.c,
	  src/settings.h, themes/daloa/README,
	  themes/daloa/bottom-active.png, themes/daloa/bottom-active.xpm,
	  themes/daloa/bottom-inactive.png,
	  themes/daloa/bottom-inactive.xpm,
	  themes/daloa/bottom-left-active.xpm,
	  themes/daloa/bottom-left-inactive.xpm,
	  themes/daloa/bottom-right-active.xpm,
	  themes/daloa/bottom-right-inactive.xpm,
	  themes/daloa/left-active.png, themes/daloa/left-active.xpm,
	  themes/daloa/left-inactive.png, themes/daloa/left-inactive.xpm,
	  themes/daloa/right-active.png, themes/daloa/right-active.xpm,
	  themes/daloa/right-inactive.png,
	  themes/daloa/right-inactive.xpm, themes/daloa/themerc,
	  themes/daloa/top-right-active.xpm,
	  themes/daloa/top-right-inactive.xpm,
	  themes/default.keys/keythemerc, themes/default/README,
	  themes/default/bottom-active.xpm,
	  themes/default/bottom-inactive.xpm,
	  themes/default/bottom-left-active.xpm,
	  themes/default/bottom-left-inactive.xpm,
	  themes/default/bottom-right-active.xpm,
	  themes/default/bottom-right-inactive.xpm,
	  themes/default/left-active.xpm,
	  themes/default/left-inactive.xpm,
	  themes/default/right-active.xpm,
	  themes/default/right-inactive.xpm,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.xpm: Add support for opacity
	  lock (patch from Darren Salt
	  <linux@youmustbejoking.demon.co.uk>, bug #1958), add support for
	  changing opacity using mouse button 6 and 7 (patch from Darren
	  Salt <linux@youmustbejoking.demon.co.uk>, bug #1959), add
	  move/resize cancellation using a configurable keyboard shortcut
	  (patch from Darren Salt <linux@youmustbejoking.demon.co.uk>, bug
	  #1963), optimization for the compositor rebuilding screen when
	  settings change (me :)

2006-06-28 17:30  eulex

	* po/sv.po: A small extra change in the swedish xfwm4
	  translation...

2006-06-28 17:24  eulex

	* po/ChangeLog, po/sv.po: Updated Swedish xfwm4 translation

2006-06-25 21:08  olivier

	* src/compositor.c, src/compositor.h, src/settings.c: Revert some
	  removal that was needed, woops...

2006-06-25 09:06  olivier

	* src/client.c, src/compositor.c, src/compositor.h, src/events.c,
	  src/main.c, src/misc.c, src/netwm.c, src/placement.c,
	  src/screen.c, src/screen.h, src/settings.c, src/workspaces.c:
	  Change to maintain and use our own copy of the screen size, code
	  cleanup.

2006-06-23 16:54  olivier

	* src/compositor.c, src/compositor.h: More optimizations for the
	  compositor.

2006-06-23 13:03  olivier

	* src/compositor.c: Fix count of overlays.

2006-06-23 09:42  olivier

	* src/compositor.c: Change default root color to plain grey.

2006-06-22 19:49  olivier

	* src/display.c: Woops, revert, gtk+ does that for us (I forgot
	  gtk in the equation).

2006-06-22 19:41  olivier

	* src/display.c: Close display on exit.

2006-06-22 12:58  olivier

	* src/compositor.c: Compositor optimization, save the painted
	  region for reuse as clipping when painting back to screen.

2006-06-22 07:43  olivier

	* src/client.c: Don't clear the show desktop flag if cycling back
	  to the current focused window.

2006-06-21 20:26  olivier

	* src/client.c: Simpler, safer.

2006-06-21 19:52  olivier

	* src/compositor.c: Small compositor enhancement.

2006-06-21 19:48  olivier

	* src/client.c: Fix fullscreen window being set back in Z-order
	  after cycling back to the current fullscreen window. (Fix bug
	  #1949)

2006-06-20 20:00  olivier

	* src/compositor.c: Rework the mapping/unmapping when unredirecting

2006-06-18 07:44  olivier

	* src/compositor.c: Optimizations.

2006-06-18 07:32  olivier

	* src/compositor.c: A few more optimizations.

2006-06-17 19:28  olivier

	* src/focus.c: Make sure the 'demand attention' flags gets cleared
	  on focus.

2006-06-17 16:37  olivier

	* src/compositor.c: Sync after unredirect.

2006-06-17 16:13  olivier

	* src/compositor.c: Be smarter with damage areas, and do not treat
	  unredirected windows specifically. (should fix #1930).

2006-06-17 15:55  olivier

	* src/compositor.c: Small optimzations, remove useless tests

2006-06-16 20:04  olivier

	* src/compositor.c: Yet another one

2006-06-16 19:53  olivier

	* src/compositor.c: Optimizations for the compositor

2006-06-15 21:54  olivier

	* src/compositor.c: Avoid compiler warnings.

2006-06-14 21:33  olivier

	* src/compositor.c: Missing argument in debug trace

2006-06-14 21:08  olivier

	* src/compositor.c, src/events.c: Small adjustments

2006-06-14 09:35  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Resync pot file

2006-06-14 09:27  olivier

	* src/client.c, src/compositor.c, src/display.c, src/display.h,
	  src/events.c, src/hints.h, src/screen.h,
	  src/startup_notification.c: Finish rework of the compositor,
	  which should fix quite few bugs and improve performance (by
	  discarding damages of covered windows, for example),
	  unredirecting fullscreen overrides seems to work fine which
	  gives a huge performance boost on fullscreen games, fixes
	  translucent xscreensaver window, rework the NET_ACTIVE_WINDOW
	  message handling to improve focus passing (see this thread on
	  the ML
	  http://foo-projects.org/pipermail/xfce4-dev/2006-June/020471.html)

2006-06-13 20:03  olivier

	* src/focus.c, src/transients.c: Don't adjust fullscreen window if
	  newly focused window is one if its transients or modal.

2006-06-13 05:55  olivier

	* src/compositor.c: Still work on compositor, not there yet
	  though, need more work.

2006-06-12 14:26  hydonsingore

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/zh_TW.po,
	  po/ChangeLog, po/zh_TW.po: Update traditional Chinese
	  translations; Modify personal e-mail address.

2006-06-11 22:10  olivier

	* src/main.c: Fix fgetc() not returning EOF on architectures where
	  char isn't signed (Patch from Michel Danzer
	  <michel@tungstengraphics.com>)

2006-06-11 22:07  olivier

	* src/client.c: Clamp pointer position when
	  maximizing/unmaximizing window on move (Patch from Ori Bernstein
	  <rand_chars@rogers.com>, fixes #1909)

2006-06-11 22:05  olivier

	* src/compositor.c: Fixes, improvements and optimizations for the
	  compositor.

2006-06-09 16:37  olivier

	* themes/default/menu-active.png,
	  themes/default/menu-inactive.png,
	  themes/default/menu-pressed.png,
	  themes/default/title-1-active.png,
	  themes/default/title-1-inactive.png,
	  themes/default/title-2-active.png,
	  themes/default/title-2-inactive.png,
	  themes/default/title-3-active.png,
	  themes/default/title-3-inactive.png,
	  themes/default/title-4-active.png,
	  themes/default/title-4-inactive.png,
	  themes/default/title-5-active.png,
	  themes/default/title-5-inactive.png,
	  themes/default/top-left-active.png,
	  themes/default/top-left-inactive.png,
	  themes/default/top-right-active.png,
	  themes/default/top-right-inactive.png: Smoother gradient with
	  dark colors

2006-06-08 19:16  olivier

	* src/compositor.c: Compositor improvements.

2006-06-07 21:22  olivier

	* src/compositor.c, src/main.c: Avoid needlessly re-compositing
	  opaque windows in front of other damaged windows. This also
	  helps with stuff that isn't properly redirected yet, such as Xv
	  and DRI with free drivers (patch originally contributed by
	  Michel Dänzer <michel@tungstengraphics.com>).
	  Fix compilation with --enable-debug=full.

2006-06-05 23:11  adriano

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pt_BR.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/pt_BR.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  po/ChangeLog, po/pt_BR.po: Updated brazilian portuguese
	  translations.

2006-06-05 21:24  olivier

	* src/compositor.c, src/compositor.h, src/display.h, src/main.c,
	  src/screen.h: Small code reorg.

2006-06-04 08:12  eulex

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, po/ChangeLog: Changelogs for
	  appfinder, exo, utils, mcs-plugins, mcs-manager,
	  xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
	  orage, trigger-launcher and terminal updated.
	  Also couldn't resist to fix a small error in the xfce4-mixer
	  Changelog.
	  Didn't updated the changelog of xfprint, because I discovered
	  that that translation wasn't updated, it had just slipped through
	  the commit by mistake.

2006-06-04 00:10  eulex

	* libxfcegui4/trunk/po/sv.po, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/sv.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-utils/trunk/po/sv.po, xfce4-panel/trunk/po/sv.po,
	  xfce4-session/trunk/po/sv.po, xfdesktop/trunk/po/sv.po,
	  xfprint/trunk/po/sv.po, po/sv.po: obsolete strings in the
	  swedish translations removed

2006-06-03 23:44  eulex

	* libexo/trunk/po/LINGUAS, libexo/trunk/po/sv.po,
	  libxfcegui4/trunk/po/sv.po, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/sv.po, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/sv.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/sv.po, xfce-utils/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-session/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/sv.po, xfdesktop/trunk/po/sv.po,
	  xfprint/trunk/po/sv.po, po/sv.po: Merged Swedish translations
	  (by me and Jens Hagerman) into the xfce svn.
	  This includes updated translations of appfinder, xfce-utils,
	  mcs-plugins,
	  xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
	  xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and
	  mcs-manager,
	  and added translations for libexo and terminal.
	  The appropriate LINGUAS files were also updated.

2006-06-03 12:42  olivier

	* themes/daloa/close-active.xpm, themes/daloa/close-pressed.xpm,
	  themes/daloa/hide-active.xpm, themes/daloa/hide-pressed.xpm,
	  themes/daloa/maximize-active.xpm,
	  themes/daloa/maximize-pressed.xpm,
	  themes/daloa/maximize-toggled-active.xpm,
	  themes/daloa/maximize-toggled-pressed.xpm,
	  themes/daloa/shade-active.xpm, themes/daloa/shade-pressed.xpm,
	  themes/daloa/shade-toggled-active.xpm,
	  themes/daloa/shade-toggled-pressed.xpm,
	  themes/daloa/stick-active.xpm, themes/daloa/stick-inactive.xpm,
	  themes/daloa/stick-pressed.xpm,
	  themes/daloa/stick-toggled-active.xpm,
	  themes/daloa/stick-toggled-pressed.xpm,
	  themes/daloa/title-3-active.xpm,
	  themes/daloa/title-3-inactive.xpm,
	  themes/daloa/title-4-active.xpm,
	  themes/daloa/title-4-inactive.xpm,
	  themes/daloa/title-5-active.xpm,
	  themes/daloa/title-5-inactive.xpm,
	  themes/daloa/top-left-active.xpm,
	  themes/daloa/top-left-inactive.xpm,
	  themes/daloa/top-right-active.xpm,
	  themes/daloa/top-right-inactive.xpm: Alignment in color table :)

2006-06-03 12:35  olivier

	* configure.ac.in, themes/Makefile.am, themes/daloa,
	  themes/daloa/Makefile.am, themes/daloa/README,
	  themes/daloa/bottom-active.png, themes/daloa/bottom-active.xpm,
	  themes/daloa/bottom-inactive.png,
	  themes/daloa/bottom-inactive.xpm,
	  themes/daloa/bottom-left-active.png,
	  themes/daloa/bottom-left-active.xpm,
	  themes/daloa/bottom-left-inactive.png,
	  themes/daloa/bottom-left-inactive.xpm,
	  themes/daloa/bottom-right-active.png,
	  themes/daloa/bottom-right-active.xpm,
	  themes/daloa/bottom-right-inactive.png,
	  themes/daloa/bottom-right-inactive.xpm,
	  themes/daloa/close-active.png, themes/daloa/close-active.xpm,
	  themes/daloa/close-inactive.png,
	  themes/daloa/close-inactive.xpm, themes/daloa/close-pressed.png,
	  themes/daloa/close-pressed.xpm, themes/daloa/hide-active.png,
	  themes/daloa/hide-active.xpm, themes/daloa/hide-inactive.png,
	  themes/daloa/hide-inactive.xpm, themes/daloa/hide-pressed.png,
	  themes/daloa/hide-pressed.xpm, themes/daloa/left-active.png,
	  themes/daloa/left-active.xpm, themes/daloa/left-inactive.png,
	  themes/daloa/left-inactive.xpm,
	  themes/daloa/maximize-active.png,
	  themes/daloa/maximize-active.xpm,
	  themes/daloa/maximize-inactive.png,
	  themes/daloa/maximize-inactive.xpm,
	  themes/daloa/maximize-pressed.png,
	  themes/daloa/maximize-pressed.xpm,
	  themes/daloa/maximize-toggled-active.png,
	  themes/daloa/maximize-toggled-active.xpm,
	  themes/daloa/maximize-toggled-inactive.png,
	  themes/daloa/maximize-toggled-inactive.xpm,
	  themes/daloa/maximize-toggled-pressed.png,
	  themes/daloa/maximize-toggled-pressed.xpm,
	  themes/daloa/menu-active.png, themes/daloa/menu-active.xpm,
	  themes/daloa/menu-inactive.png, themes/daloa/menu-inactive.xpm,
	  themes/daloa/menu-pressed.png, themes/daloa/menu-pressed.xpm,
	  themes/daloa/right-active.png, themes/daloa/right-active.xpm,
	  themes/daloa/right-inactive.png,
	  themes/daloa/right-inactive.xpm, themes/daloa/shade-active.png,
	  themes/daloa/shade-active.xpm, themes/daloa/shade-inactive.png,
	  themes/daloa/shade-inactive.xpm, themes/daloa/shade-pressed.png,
	  themes/daloa/shade-pressed.xpm,
	  themes/daloa/shade-toggled-active.png,
	  themes/daloa/shade-toggled-active.xpm,
	  themes/daloa/shade-toggled-inactive.png,
	  themes/daloa/shade-toggled-inactive.xpm,
	  themes/daloa/shade-toggled-pressed.png,
	  themes/daloa/shade-toggled-pressed.xpm,
	  themes/daloa/stick-active.png, themes/daloa/stick-active.xpm,
	  themes/daloa/stick-inactive.png,
	  themes/daloa/stick-inactive.xpm, themes/daloa/stick-pressed.png,
	  themes/daloa/stick-pressed.xpm,
	  themes/daloa/stick-toggled-active.png,
	  themes/daloa/stick-toggled-active.xpm,
	  themes/daloa/stick-toggled-inactive.png,
	  themes/daloa/stick-toggled-inactive.xpm,
	  themes/daloa/stick-toggled-pressed.png,
	  themes/daloa/stick-toggled-pressed.xpm, themes/daloa/themerc,
	  themes/daloa/title-1-active.png,
	  themes/daloa/title-1-active.xpm,
	  themes/daloa/title-1-inactive.png,
	  themes/daloa/title-1-inactive.xpm,
	  themes/daloa/title-2-active.png,
	  themes/daloa/title-2-active.xpm,
	  themes/daloa/title-2-inactive.png,
	  themes/daloa/title-2-inactive.xpm,
	  themes/daloa/title-3-active.png,
	  themes/daloa/title-3-active.xpm,
	  themes/daloa/title-3-inactive.png,
	  themes/daloa/title-3-inactive.xpm,
	  themes/daloa/title-4-active.png,
	  themes/daloa/title-4-active.xpm,
	  themes/daloa/title-4-inactive.png,
	  themes/daloa/title-4-inactive.xpm,
	  themes/daloa/title-5-active.png,
	  themes/daloa/title-5-active.xpm,
	  themes/daloa/title-5-inactive.png,
	  themes/daloa/title-5-inactive.xpm,
	  themes/daloa/top-left-active.png,
	  themes/daloa/top-left-active.xpm,
	  themes/daloa/top-left-inactive.png,
	  themes/daloa/top-left-inactive.xpm,
	  themes/daloa/top-right-active.png,
	  themes/daloa/top-right-active.xpm,
	  themes/daloa/top-right-inactive.png,
	  themes/daloa/top-right-inactive.xpm: Missing a small theme in
	  the default set of themes, so add the theme contributed by Mike
	  Massonnet <mmassonnet@gmail.com> -now renamed Daloa-

2006-06-03 12:31  olivier

	* src/focus.c: Do not set the demand attention flag if not needed,
	  like for windows that don't want focus.

2006-06-03 09:21  olivier

	* src/client.c, src/compositor.c: Fix shape and shadow redraw
	  (again).

2006-06-03 07:55  olivier

	* src/display.c, src/display.h: Create _MOTIF_WM_INFO from the WM
	  to make rxvt-unicode happy and not use override-redirect windows
	  but proper Motif decoration hints to get borderless windows (Fix
	  bug #1877).

2006-05-31 19:53  olivier

	* themes/default/close-pressed.png,
	  themes/default/hide-pressed.png,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/shade-pressed.png,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/stick-pressed.png,
	  themes/default/stick-toggled-pressed.png: Adjust hilighting of
	  pressed buttons.

2006-05-30 23:21  yuvaltanny

	* terminal/trunk/po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  po/he.po: Update Hebrew translation

2006-05-30 22:17  olivier

	* src/focus.c: Do not pass focus to the desktop by default (Fix
	  bug #1853). The problem is that xfdesktop sets its InputHint
	  from WM Hints property to False to avoid focus, but GTK+ itself
	  sets the WM_TAKE_FOCUS property, so it's impossible for the WM
	  to tell whether or not the windows may or may not accept focus,
	  which leads to unpredictable results when the last available
	  focusable window vanishes (which is just what happens in bug
	  #1853. From what I saw, metacity and kwin have the same problem.
	  The workaround used here is to simply not use the desktop as a
	  fallback focusable window. If the user wants to focus the
	  desktop, (s)he just has to explicitely click on it.

2006-05-30 21:39  olivier

	* src/events.c: Fix input flag not being updated on XA_WM_HINTS
	  property change

2006-05-30 13:35  piarres

	* po/eu.po: [l10n:eu] Basque translation little fix

2006-05-29 20:27  olivier

	* mcs-plugin/xfwm4_plugin.c: Set internals vars to static const
	  (patch from Nick Schermer <nick@xfce.org>, bug #1870)

2006-05-29 20:23  olivier

	* themes/default/close-active.xpm,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.xpm, themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/shade-active.xpm,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.xpm,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-pressed.xpm: Add a shadow to
	  symbols in frame buttons.

2006-05-29 20:09  olivier

	* src/compositor.c: Reorg. shape notify to catch all cases

2006-05-27 16:04  daichi

	* xfcalendar/trunk/po/LINGUAS, xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-utils/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/LINGUAS,
	  xfce4-session/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/LINGUAS, po/LINGUAS: *
	  xfcalendar/trunk/po/LINGUAS, xfce-utils/trunk/po/LINGUAS,
	  xfce4-appfinder/trunk/po/LINGUAS,
	  xfce4-session/trunk/po/LINGUAS:
	  Added a newline at the end of file.
	  * xfce-mcs-manager/trunk/po/LINGUAS: Removed an extra white
	  space.
	  * xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfwm4/trunk/po/LINGUAS:
	  Removed an extra white line.

2006-05-27 15:25  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/pl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pl.po,
	  po/ChangeLog, po/pl.po: Updated Polish translations by Szymon
	  Kalasz <szymon_maestro@gazeta.pl>.

2006-05-25 18:40  pollux

	* xfce4-session/trunk/autogen.sh,
	  xfce4-session/trunk/configure.in.in, xfce4-session/trunk/po,
	  xfce4-session/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/autogen.sh,
	  xfce4-trigger-launcher/trunk/configure.ac,
	  xfce4-trigger-launcher/trunk/configure.in.in,
	  xfce4-trigger-launcher/trunk/po/LINGUAS, xfdesktop/trunk,
	  xfdesktop/trunk/autogen.sh, xfdesktop/trunk/configure.ac,
	  xfdesktop/trunk/configure.in.in, xfdesktop/trunk/panel-plugin,
	  xfdesktop/trunk/po, xfdesktop/trunk/po/LINGUAS, ., autogen.sh,
	  configure.ac.in, mcs-plugin, po, po/LINGUAS, src,
	  themes/katiola, themes/moheli, themes/stoneage: * add LINGUAS
	  support
	  * update svn:ignore

2006-05-23 21:55  olivier

	* src/events.c: Set demand attention flag or actually activate a
	  window on NET_WM_ACTIVE notification based on user preference,
	  too.

2006-05-23 17:32  hydonsingore

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/zh_TW.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/zh_TW.po, po/ChangeLog, po/zh_TW.po: Correct
	  strings containing Button Label in traditional Chinese
	  translations.

2006-05-23 11:08  piarres

	* po/ChangeLog, po/eu.po: [l10n:eu] Basque translation update

2006-05-23 02:45  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/fi.po,
	  libxfcegui4/branches/xfce_4_2/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_2/po/fi.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/fi.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/fi.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfcalendar/branches/xfce_4_2/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/fi.po,
	  xfce-mcs-manager/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-plugins/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-utils/branches/xfce_4_2/po/ChangeLog,
	  xfce-utils/branches/xfce_4_2/po/fi.po,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.he,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.zh_TW,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.uk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.zh_TW,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/fi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/branches/xfce_4_2/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_2/po/fi.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-iconbox/branches/xfce_4_2/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mixer/branches/xfce_4_2/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_2/po/fi.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/fi.po,
	  xfce4-panel/branches/xfce_4_2/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_2/po/fi.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/fi.po,
	  xfce4-session/branches/xfce_4_2/po/ChangeLog,
	  xfce4-session/branches/xfce_4_2/po/fi.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/fi.po,
	  xfce4-toys/branches/xfce_4_2/po/ChangeLog,
	  xfce4-toys/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/ChangeLog,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfdesktop/branches/xfce_4_2/po/ChangeLog,
	  xfdesktop/branches/xfce_4_2/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po,
	  xffm/branches/xfce_4_2/po/ChangeLog,
	  xffm/branches/xfce_4_2/po/fi.po, xfmedia/trunk/po/fi.po,
	  xfprint/branches/xfce_4_2/po/ChangeLog,
	  xfprint/branches/xfce_4_2/po/fi.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/fi.po, xfwm4/branches/xfce_4_2/po/ChangeLog,
	  xfwm4/branches/xfce_4_2/po/fi.po, po/ChangeLog, po/fi.po:
	  Changed an address.

2006-05-22 20:25  olivier

	* configure.ac.in, src/main.c, xfwm4.spec.in: Add an option to
	  enable proxy for deprecated KDE systray protocol (may help for
	  bug #1836 eventually).

2006-05-21 16:40  olivier

	* po/fr.po: Update French translation.

2006-05-21 15:18  stavrosg

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/el.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po, po/ChangeLog,
	  po/el.po: Greek translations update.

2006-05-21 09:06  jari

	* terminal/trunk/po/fi.po, xfdesktop/trunk/po/fi.po, po/fi.po:
	  Updated Finnish translations.

2006-05-21 07:39  olivier

	* src/client.c: Why do we need to grab the Xserver here?

2006-05-21 05:09  daichi

	* po/ChangeLog: Fixed.

2006-05-21 04:59  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ja.po,
	  po/ChangeLog, po/ja.po: Updated Japanese translations.

2006-05-21 03:13  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/pl.po, po/ChangeLog, po/pl.po:
	  Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-20 22:50  olivier

	* src/client.c, src/client.h, src/events.c, src/focus.c,
	  src/hints.h: Fix bug with WM hints for focus not being updated
	  properly, fix bug with gtk+ apps seen as focused even when
	  iconified (!)

2006-05-20 21:16  sas

	* terminal/trunk/po/hu.po, po/hu.po: hu trunk: wm & terminal update

2006-05-20 21:15  olivier

	* src/client.h, src/focus.c: Return focus to the desktop if no
	  other window is focused.

2006-05-20 19:40  olivier

	* configure.ac.in: Fix the configure script that produced empty
	  Makefiles.

2006-05-20 13:25  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po, src/client.c, src/settings.c,
	  themes/default.keys/keythemerc: Put back configurable shortcut
	  for window cycling.

2006-05-20 11:33  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c, src/display.c, src/display.h,
	  src/events.c, src/main.c, src/session.c, src/session.h,
	  src/settings.c, themes/default.keys/keythemerc: Refactoring,
	  allowing to close session the close window shortcut (fixes bug
	  #1776).
	  Fix the shortcut manager to not show additional un-managed
	  shortcuts.

2006-05-18 19:11  olivier

	* src/events.c, src/stacking.c: Fix an old bug with mouse button
	  grabs circulation.

2006-05-18 13:13  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ja.po, po/ChangeLog, po/ja.po:
	  Updated Japanese translations.

2006-05-16 19:02  olivier

	* src/client.c, src/events.c: Don't consider windows that have the
	  below/ontop property as older legacy windows trying to achieve
	  fullscreen mode (should fix the issue reported on the ML).

2006-05-15 22:00  olivier

	* ChangeLog: Update ChangeLog

2006-05-15 21:58  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Update potfiles

2006-05-15 21:57  olivier

	* src/client.c, src/compositor.c, src/display.c,
	  src/event_filter.c, src/events.c, src/focus.c, src/frame.c,
	  src/hints.c, src/icons.c, src/keyboard.c, src/main.c,
	  src/menu.c, src/misc.c, src/mypixmap.c, src/mywindow.c,
	  src/netwm.c, src/parserc.c, src/placement.c, src/screen.c,
	  src/session.c, src/settings.c, src/spinning_cursor.c,
	  src/stacking.c, src/startup_notification.c, src/tabwin.c,
	  src/transients.c, src/ui_style.c, src/workspaces.c: Code cleanup.

2006-05-15 21:53  olivier

	* themes/default/bottom-active.png,
	  themes/default/bottom-inactive.png,
	  themes/default/bottom-left-active.png,
	  themes/default/bottom-left-inactive.png,
	  themes/default/bottom-right-active.png,
	  themes/default/bottom-right-inactive.png,
	  themes/default/close-active.png,
	  themes/default/close-inactive.png,
	  themes/default/close-pressed.png,
	  themes/default/hide-active.png,
	  themes/default/hide-inactive.png,
	  themes/default/hide-pressed.png, themes/default/left-active.png,
	  themes/default/left-inactive.png,
	  themes/default/maximize-active.png,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/menu-active.png,
	  themes/default/menu-inactive.png,
	  themes/default/menu-pressed.png,
	  themes/default/right-active.png,
	  themes/default/right-inactive.png,
	  themes/default/shade-active.png,
	  themes/default/shade-inactive.png,
	  themes/default/shade-pressed.png,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/stick-active.png,
	  themes/default/stick-inactive.png,
	  themes/default/stick-pressed.png,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/title-1-active.png,
	  themes/default/title-1-inactive.png,
	  themes/default/title-2-active.png,
	  themes/default/title-2-inactive.png,
	  themes/default/title-3-active.png,
	  themes/default/title-3-inactive.png,
	  themes/default/title-4-active.png,
	  themes/default/title-4-inactive.png,
	  themes/default/title-5-active.png,
	  themes/default/title-5-inactive.png,
	  themes/default/top-left-active.png,
	  themes/default/top-left-inactive.png,
	  themes/default/top-right-active.png,
	  themes/default/top-right-inactive.png: Use greyscale composite,
	  the files are smaller.

2006-05-15 09:57  piarres

	* po/ChangeLog, po/eu.po: [l10n:eu] Basque translation update

2006-05-13 21:03  olivier

	* ChangeLog: Update ChangeLog.

2006-05-13 20:54  olivier

	* themes/default/menu-active.png, themes/default/menu-active.xpm,
	  themes/default/menu-inactive.png,
	  themes/default/menu-inactive.xpm,
	  themes/default/menu-pressed.png,
	  themes/default/menu-pressed.xpm, themes/default/themerc,
	  themes/default/title-1-active.png,
	  themes/default/title-1-active.xpm,
	  themes/default/title-1-inactive.png,
	  themes/default/title-1-inactive.xpm,
	  themes/default/title-2-active.png,
	  themes/default/title-2-active.xpm,
	  themes/default/title-2-inactive.png,
	  themes/default/title-2-inactive.xpm,
	  themes/default/title-3-active.png,
	  themes/default/title-3-active.xpm,
	  themes/default/title-3-inactive.png,
	  themes/default/title-3-inactive.xpm,
	  themes/default/title-4-active.png,
	  themes/default/title-4-active.xpm,
	  themes/default/title-4-inactive.png,
	  themes/default/title-4-inactive.xpm,
	  themes/default/title-5-active.png,
	  themes/default/title-5-active.xpm,
	  themes/default/title-5-inactive.png,
	  themes/default/title-5-inactive.xpm,
	  themes/default/top-left-active.png,
	  themes/default/top-left-active.xpm,
	  themes/default/top-left-inactive.png,
	  themes/default/top-left-inactive.xpm,
	  themes/default/top-right-active.png,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.png,
	  themes/default/top-right-inactive.xpm: Increase title height by
	  1 pixel, it gives a more balanced look.

2006-05-13 19:17  paurullan

	* po/ChangeLog, po/ca.po: [i18n] catalan translation
	  Update of xfwm4 by Carles Muñoz Gorriz

2006-05-13 08:30  olivier

	* mcs-plugin/workspaces.c: Fix plugin crashing when editing
	  workspace name (bug #1784)

2006-05-13 05:09  hydonsingore

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po, po/ChangeLog,
	  po/zh_TW.po: Update traditional Chinese translations

2006-05-13 04:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/pl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/pl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/pl.po, po/ChangeLog, po/pl.po: Updated Polish
	  translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.

2006-05-12 20:44  olivier

	* themes/wallis/close-active.xpm, themes/wallis/close-pressed.xpm:
	  The red button is back.

2006-05-11 11:52  olivier

	* src/mypixmap.c: Ignore hot spot definition as we don't use it in
	  xfwm4, typos.

2006-05-11 11:34  olivier

	* src/mypixmap.c: Fix rendering of pixmaps that don't have any
	  transparency set.

2006-05-11 07:47  olivier

	* ChangeLog: Update ChangeLog

2006-05-09 20:41  olivier

	* src/mypixmap.c: Various typos.

2006-05-09 20:28  olivier

	* TODO, src/mypixmap.c: jpeg or jpg? I choose jpg, also prefer gif
	  to jpg or bmp as gif has a -1 bit- alpha channel.

2006-05-09 20:24  olivier

	* src/compositor.c, src/mypixmap.c: Add support for svg, png, bmp,
	  gif, jpg file formats for themes components.

2006-05-09 05:28  olivier

	* src/Makefile.am: Add missing bits to Makefile.am

2006-05-09 05:26  olivier

	* src/gen-color-table.pl, src/xpm-color-table.h: Add missing bits.

2006-05-08 21:38  olivier

	* configure.ac.in, src/Makefile.am, src/mypixmap.c,
	  src/mypixmap.h, src/settings.c,
	  themes/moheli/title-1-inactive.xpm,
	  themes/moheli/title-3-inactive.xpm: Get rid on libXpm dependency
	  by reimplementing the XPM loader with color symbol substitution
	  (beware, it's a pretty huge change, handle with care).

2006-05-07 19:45  olivier

	* themes/default/title-1-active.png,
	  themes/default/title-1-inactive.png,
	  themes/default/title-2-active.png,
	  themes/default/title-2-inactive.png,
	  themes/default/title-3-active.png,
	  themes/default/title-3-inactive.png,
	  themes/default/title-4-active.png,
	  themes/default/title-4-inactive.png,
	  themes/default/title-5-active.png,
	  themes/default/title-5-inactive.png,
	  themes/default/top-left-active.png,
	  themes/default/top-left-active.xpm,
	  themes/default/top-left-inactive.png,
	  themes/default/top-left-inactive.xpm,
	  themes/default/top-right-active.png,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.png,
	  themes/default/top-right-inactive.xpm: Enlarge top corners to
	  ease resize (simple usability improvement, not a theme change)

2006-05-07 19:34  olivier

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po: Update po

2006-05-07 15:06  olivier

	* mcs-plugin/Makefile.am, mcs-plugin/margins.c,
	  mcs-plugin/plugin.h, mcs-plugin/workspaces.c,
	  mcs-plugin/workspaces_plugin.c, mcs-plugin/workspaces_plugin.h:
	  Fix workspace name activation (fix #1778), fix window resize.

2006-05-07 14:46  olivier

	* mcs-plugin/plugin.c, mcs-plugin/workspaces_plugin.c: plugin.h

2006-05-07 14:46  olivier

	* mcs-plugin/plugin.c, mcs-plugin/plugin.h,
	  mcs-plugin/workspaces.c: plugin.c

2006-05-07 10:55  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/pl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pl.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/pl.po,
	  po/ChangeLog, po/pl.po: Updated Polish translations by Piotr
	  Malinski <admin@rk.edu.pl>.

2006-05-07 10:01  daichi

	* xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po: Updated.

2006-05-07 08:15  jari

	* libexo/trunk/po/fi.po, xfce4-panel/trunk/po/fi.po, po/fi.po:
	  Finnish translations updated.

2006-05-06 17:57  adriano

	* libexo/trunk/po/pt_BR.po, mousepad/trunk/po/pt_BR.po,
	  terminal/trunk/po/pt_BR.po, thunar/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_BR.po, xfce4-session/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_BR.po, xfprint/trunk/po/pt_BR.po,
	  po/pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06 14:30  stavrosg

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/el.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/el.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/el.po,
	  po/ChangeLog, po/el.po: Greek translations update.

2006-05-06 13:12  olivier

	* src/client.c, src/client.h, src/display.c, src/display.h,
	  src/event_filter.c, src/event_filter.h, src/events.c,
	  src/events.h, src/focus.c, src/icons.c, src/icons.h, src/menu.c,
	  src/menu.h, src/netwm.c, src/parserc.c, src/poswin.c,
	  src/screen.c, src/screen.h, src/settings.c,
	  src/startup_notification.c, src/tabwin.c, src/wireframe.c: Some
	  cleanup in headers vs. functions used.

2006-05-06 12:15  benny

	* mcs-plugin/plugin.c, mcs-plugin/wmtweaks_plugin.c,
	  mcs-plugin/xfwm4_plugin.c: Set "mcs-plugin-icon-name" so MCS
	  plugin icons are properly themable.

2006-05-06 10:32  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Update po

2006-05-06 10:31  olivier

	* mcs-plugin/plugin.c: Add close button.

2006-05-06 09:03  olivier

	* configure.ac.in, mcs-plugin/Makefile.am, mcs-plugin/plugin.c,
	  mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c,
	  mcs-plugin/xfwm4_plugin.h: Convert to the new
	  xfce_titled_dialog_new ().

2006-05-05 23:00  olivier

	* mcs-plugin/wmtweaks_plugin.c, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po: Let gtk warp long lines, update po
	  accordingly.

2006-05-05 21:59  olivier

	* src/events.c: Make gcc happy.

2006-05-05 21:52  olivier

	* src/events.c, src/frame.c, themes/default-4.0/themerc,
	  themes/katiola/themerc, themes/moheli/themerc,
	  themes/stoneage/themerc, themes/therapy/themerc,
	  themes/tyrex/themerc, themes/wallis/themerc: Fix
	  horizontal/vertical frame title offset, adjust themes
	  accordingly, fix a bug in maximization toggle.

2006-05-05 21:25  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/cs.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/cs.po,
	  po/ChangeLog, po/cs.po: Updated Czech translations by Michal
	  Varady <miko.vaji@gmail.com>.

2006-05-05 06:11  daichi

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ja.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/ja.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/ja.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ja.po,
	  po/ChangeLog, po/ja.po: Updated Japanese translations.

2006-05-04 17:49  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po, src/client.c,
	  src/display.h, src/event_filter.c, src/event_filter.h,
	  src/events.c, src/events.h, src/main.c, src/menu.c, src/menu.h,
	  src/ui_style.h, themes/default/close-active.png,
	  themes/default/close-active.xpm,
	  themes/default/close-inactive.png,
	  themes/default/close-inactive.xpm,
	  themes/default/close-pressed.png,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.png, themes/default/hide-active.xpm,
	  themes/default/hide-inactive.png,
	  themes/default/hide-inactive.xpm,
	  themes/default/hide-pressed.png,
	  themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.png,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-inactive.xpm,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-inactive.xpm,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/menu-active.png, themes/default/menu-active.xpm,
	  themes/default/menu-inactive.png,
	  themes/default/menu-inactive.xpm,
	  themes/default/menu-pressed.png,
	  themes/default/menu-pressed.xpm,
	  themes/default/shade-active.png,
	  themes/default/shade-active.xpm,
	  themes/default/shade-inactive.png,
	  themes/default/shade-inactive.xpm,
	  themes/default/shade-pressed.png,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-inactive.xpm,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.png,
	  themes/default/stick-active.xpm,
	  themes/default/stick-inactive.png,
	  themes/default/stick-inactive.xpm,
	  themes/default/stick-pressed.png,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-inactive.xpm,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/stick-toggled-pressed.xpm: Refactoring and small
	  cleanup.

2006-05-04 07:46  jari

	* po/fi.po: Minor update to the Finnish translation.

2006-05-03 22:07  olivier

	* themes/moheli/Makefile.am, themes/moheli/README,
	  themes/moheli/bottom-active.png,
	  themes/moheli/bottom-active.xpm,
	  themes/moheli/bottom-inactive.png,
	  themes/moheli/bottom-inactive.xpm,
	  themes/moheli/bottom-left-active.png,
	  themes/moheli/bottom-left-active.xpm,
	  themes/moheli/bottom-left-inactive.png,
	  themes/moheli/bottom-left-inactive.xpm,
	  themes/moheli/bottom-right-active.png,
	  themes/moheli/bottom-right-active.xpm,
	  themes/moheli/bottom-right-inactive.png,
	  themes/moheli/bottom-right-inactive.xpm,
	  themes/moheli/close-active.png, themes/moheli/close-active.xpm,
	  themes/moheli/close-inactive.png,
	  themes/moheli/close-inactive.xpm,
	  themes/moheli/close-pressed.png,
	  themes/moheli/close-pressed.xpm, themes/moheli/hide-active.png,
	  themes/moheli/hide-active.xpm, themes/moheli/hide-inactive.png,
	  themes/moheli/hide-inactive.xpm, themes/moheli/hide-pressed.png,
	  themes/moheli/hide-pressed.xpm, themes/moheli/left-active.png,
	  themes/moheli/left-active.xpm, themes/moheli/left-inactive.png,
	  themes/moheli/left-inactive.xpm,
	  themes/moheli/maximize-active.png,
	  themes/moheli/maximize-active.xpm,
	  themes/moheli/maximize-inactive.png,
	  themes/moheli/maximize-inactive.xpm,
	  themes/moheli/maximize-pressed.png,
	  themes/moheli/maximize-pressed.xpm,
	  themes/moheli/maximize-toggled-active.png,
	  themes/moheli/maximize-toggled-active.xpm,
	  themes/moheli/maximize-toggled-inactive.png,
	  themes/moheli/maximize-toggled-inactive.xpm,
	  themes/moheli/maximize-toggled-pressed.png,
	  themes/moheli/maximize-toggled-pressed.xpm,
	  themes/moheli/menu-active.png, themes/moheli/menu-active.xpm,
	  themes/moheli/menu-inactive.png,
	  themes/moheli/menu-inactive.xpm, themes/moheli/menu-pressed.png,
	  themes/moheli/menu-pressed.xpm, themes/moheli/right-active.png,
	  themes/moheli/right-active.xpm,
	  themes/moheli/right-inactive.png,
	  themes/moheli/right-inactive.xpm,
	  themes/moheli/save-pressed.png, themes/moheli/shade-active.png,
	  themes/moheli/shade-active.xpm,
	  themes/moheli/shade-inactive.png,
	  themes/moheli/shade-inactive.xpm,
	  themes/moheli/shade-pressed.png,
	  themes/moheli/shade-pressed.xpm,
	  themes/moheli/shade-toggled-active.png,
	  themes/moheli/shade-toggled-active.xpm,
	  themes/moheli/shade-toggled-inactive.png,
	  themes/moheli/shade-toggled-inactive.xpm,
	  themes/moheli/shade-toggled-pressed.png,
	  themes/moheli/shade-toggled-pressed.xpm,
	  themes/moheli/stick-active.png, themes/moheli/stick-active.xpm,
	  themes/moheli/stick-inactive.png,
	  themes/moheli/stick-inactive.xpm,
	  themes/moheli/stick-pressed.png,
	  themes/moheli/stick-pressed.xpm,
	  themes/moheli/stick-toggled-active.png,
	  themes/moheli/stick-toggled-active.xpm,
	  themes/moheli/stick-toggled-inactive.png,
	  themes/moheli/stick-toggled-inactive.xpm,
	  themes/moheli/stick-toggled-pressed.png,
	  themes/moheli/stick-toggled-pressed.xpm, themes/moheli/themerc,
	  themes/moheli/title-1-active.png,
	  themes/moheli/title-1-active.xpm,
	  themes/moheli/title-1-inactive.png,
	  themes/moheli/title-1-inactive.xpm,
	  themes/moheli/title-2-active.png,
	  themes/moheli/title-2-active.xpm,
	  themes/moheli/title-2-inactive.png,
	  themes/moheli/title-2-inactive.xpm,
	  themes/moheli/title-3-active.png,
	  themes/moheli/title-3-active.xpm,
	  themes/moheli/title-3-inactive.png,
	  themes/moheli/title-3-inactive.xpm,
	  themes/moheli/title-4-active.png,
	  themes/moheli/title-4-active.xpm,
	  themes/moheli/title-4-inactive.png,
	  themes/moheli/title-4-inactive.xpm,
	  themes/moheli/title-5-active.png,
	  themes/moheli/title-5-active.xpm,
	  themes/moheli/title-5-inactive.png,
	  themes/moheli/title-5-inactive.xpm,
	  themes/moheli/top-left-active.png,
	  themes/moheli/top-left-active.xpm,
	  themes/moheli/top-left-inactive.png,
	  themes/moheli/top-left-inactive.xpm,
	  themes/moheli/top-right-active.png,
	  themes/moheli/top-right-active.xpm,
	  themes/moheli/top-right-inactive.png,
	  themes/moheli/top-right-inactive.xpm: Add Moheli's theme data.

2006-05-03 22:06  olivier

	* configure.ac.in, po/POTFILES.in, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po, src/Makefile.am, src/client.c,
	  src/display.h, src/event_filter.c, src/event_filter.h,
	  src/events.c, src/events.h, src/gtk_style.c, src/gtk_style.h,
	  src/gtktoxevent.c, src/gtktoxevent.h, src/main.c, src/menu.c,
	  src/menu.h, src/settings.c, src/ui_style.c, src/ui_style.h,
	  themes/Makefile.am, themes/default/close-active.png,
	  themes/default/close-active.xpm,
	  themes/default/close-inactive.png,
	  themes/default/close-inactive.xpm,
	  themes/default/close-pressed.png,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.png, themes/default/hide-active.xpm,
	  themes/default/hide-inactive.png,
	  themes/default/hide-inactive.xpm,
	  themes/default/hide-pressed.png,
	  themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.png,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-inactive.xpm,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-inactive.xpm,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/menu-active.xpm,
	  themes/default/menu-inactive.xpm,
	  themes/default/menu-pressed.xpm,
	  themes/default/shade-active.png,
	  themes/default/shade-active.xpm,
	  themes/default/shade-inactive.png,
	  themes/default/shade-inactive.xpm,
	  themes/default/shade-pressed.png,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-inactive.xpm,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.png,
	  themes/default/stick-active.xpm,
	  themes/default/stick-inactive.png,
	  themes/default/stick-inactive.xpm,
	  themes/default/stick-pressed.png,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-inactive.xpm,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/stick-toggled-pressed.xpm,
	  themes/default/title-1-active.xpm,
	  themes/default/title-1-inactive.xpm,
	  themes/default/title-2-active.xpm,
	  themes/default/title-2-inactive.xpm,
	  themes/default/title-3-active.xpm,
	  themes/default/title-3-inactive.xpm,
	  themes/default/title-4-active.xpm,
	  themes/default/title-4-inactive.xpm,
	  themes/default/title-5-active.xpm,
	  themes/default/title-5-inactive.xpm,
	  themes/default/top-left-active.xpm,
	  themes/default/top-left-inactive.xpm,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.xpm, themes/moheli: Use a
	  separate implementation from libxfcegui4 for gtk style and event
	  filters, update theme, add new theme 'Moheli'.

2006-05-03 21:15  olivier

	* src/gtk_style.h: Copy gtk style routines from libxfcegui4.

2006-05-03 21:15  olivier

	* src/gtk_style.c: Copy gtk style routines from libxfcegui4.

2006-05-03 21:13  olivier

	* src/gtktoxevent.h: Copy event filter from libxfcegui4.

2006-05-03 21:13  olivier

	* src/gtktoxevent.c: Copy event filter from libxfcegui4.

2006-05-02 19:07  olivier

	* themes/default/close-active.png,
	  themes/default/close-inactive.png,
	  themes/default/close-pressed.png,
	  themes/default/hide-active.png,
	  themes/default/hide-inactive.png,
	  themes/default/hide-pressed.png,
	  themes/default/maximize-active.png,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/shade-active.png,
	  themes/default/shade-inactive.png,
	  themes/default/shade-pressed.png,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/stick-active.png,
	  themes/default/stick-inactive.png,
	  themes/default/stick-pressed.png,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/themerc: Rework the buttons.

2006-05-02 18:58  olivier

	* src/mywindow.c: Don't set pict_format if RENDER is not present
	  (Thx to Oliver Lehmann <oliver@FreeBSD.org> for pointing this
	  out)

2006-05-02 16:06  daichi

	* libxfcegui4/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xffm/trunk/fgr/po/ChangeLog,
	  xffm/trunk/libxffm/po/ChangeLog,
	  xffm/trunk/plugins/xfapps/po/ChangeLog,
	  xffm/trunk/plugins/xfbook/po/ChangeLog,
	  xffm/trunk/plugins/xffstab/po/ChangeLog,
	  xffm/trunk/plugins/xflocate/po/ChangeLog,
	  xffm/trunk/plugins/xfproc/po/ChangeLog,
	  xffm/trunk/plugins/xfrecent/po/ChangeLog,
	  xffm/trunk/plugins/xfsamba/po/ChangeLog,
	  xffm/trunk/plugins/xftrash/po/ChangeLog,
	  xffm/trunk/scramble/po/ChangeLog,
	  xffm/trunk/xfdiff/po/ChangeLog,
	  xffm/trunk/xffm-gui/po/ChangeLog,
	  xffm/trunk/xfmime-edit/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, po/ChangeLog: Removed timestamps so
	  that a translator isn't bothered:
	  "Then, what time is it now in UTC?"

2006-05-02 12:23  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/pl.po,
	  xfce4-session/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfprint/trunk/po/pl.po, po/pl.po: Updated Polish translations by
	  Piotr Malinski <admin@rk.edu.pl>.

2006-05-01 21:56  olivier

	* themes/default/close-active.png,
	  themes/default/close-active.xpm,
	  themes/default/close-inactive.png,
	  themes/default/close-pressed.png,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.png, themes/default/hide-active.xpm,
	  themes/default/hide-inactive.png,
	  themes/default/hide-pressed.png,
	  themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.png,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/menu-active.png,
	  themes/default/menu-inactive.png,
	  themes/default/menu-pressed.png,
	  themes/default/shade-active.png,
	  themes/default/shade-active.xpm,
	  themes/default/shade-inactive.png,
	  themes/default/shade-pressed.png,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.png,
	  themes/default/stick-active.xpm,
	  themes/default/stick-inactive.png,
	  themes/default/stick-pressed.png,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/stick-toggled-pressed.xpm,
	  themes/default/title-1-active.png,
	  themes/default/title-1-active.xpm,
	  themes/default/title-1-inactive.png,
	  themes/default/title-1-inactive.xpm,
	  themes/default/title-2-active.png,
	  themes/default/title-2-active.xpm,
	  themes/default/title-2-inactive.png,
	  themes/default/title-2-inactive.xpm,
	  themes/default/title-3-active.png,
	  themes/default/title-3-active.xpm,
	  themes/default/title-3-inactive.png,
	  themes/default/title-3-inactive.xpm,
	  themes/default/title-4-active.png,
	  themes/default/title-4-active.xpm,
	  themes/default/title-4-inactive.png,
	  themes/default/title-4-inactive.xpm,
	  themes/default/title-5-active.png,
	  themes/default/title-5-active.xpm,
	  themes/default/title-5-inactive.png,
	  themes/default/title-5-inactive.xpm,
	  themes/default/top-left-active.png,
	  themes/default/top-left-active.xpm,
	  themes/default/top-left-inactive.png,
	  themes/default/top-left-inactive.xpm,
	  themes/default/top-right-active.png,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.png,
	  themes/default/top-right-inactive.xpm: Theme tweaking.

2006-05-01 07:04  daichi

	* libexo/trunk/po/eu.po, libexo/trunk/po/fi.po,
	  libexo/trunk/po/he.po, libexo/trunk/po/hu.po,
	  libxfce4util/trunk/po/de.po, libxfce4util/trunk/po/fi.po,
	  libxfce4util/trunk/po/he.po, libxfce4util/trunk/po/pt_BR.po,
	  libxfce4util/trunk/po/uk.po, mousepad/trunk/po/eu.po,
	  thunar/trunk/po/et.po, thunar/trunk/po/zh_TW.po,
	  xfburn/trunk/po/de.po, xfburn/trunk/po/he.po,
	  xfburn/trunk/po/uk.po, xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-utils/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/uk.po,
	  xfce4-mailwatch-plugin/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/de.po, xfce4-panel/trunk/po/el.po,
	  xfce4-panel/trunk/po/en_GB.po, xfce4-panel/trunk/po/eo.po,
	  xfce4-panel/trunk/po/es.po, xfce4-panel/trunk/po/es_MX.po,
	  xfce4-panel/trunk/po/et.po, xfce4-panel/trunk/po/eu.po,
	  xfce4-panel/trunk/po/fa.po, xfce4-panel/trunk/po/fi.po,
	  xfce4-panel/trunk/po/fr.po, xfce4-panel/trunk/po/gu.po,
	  xfce4-panel/trunk/po/he.po, xfce4-panel/trunk/po/hi.po,
	  xfce4-panel/trunk/po/hu.po, xfce4-panel/trunk/po/hy.po,
	  xfce4-panel/trunk/po/it.po, xfce4-panel/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ko.po, xfce4-panel/trunk/po/lt.po,
	  xfce4-panel/trunk/po/mr.po, xfce4-panel/trunk/po/ms.po,
	  xfce4-panel/trunk/po/nb_NO.po, xfce4-panel/trunk/po/nl.po,
	  xfce4-panel/trunk/po/pa.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/uk.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/uk.po, po/hu.po:
	  Updated.

2006-04-30 16:00  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-utils/trunk/po/pl.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfmedia/trunk/po/pl.po, xfprint/trunk/po/pl.po, po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-30 15:41  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c: Rephrase the
	  comment/explanation.

2006-04-30 15:34  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c: Fix the modifier testing,
	  that breaks the Super key as a modifier but it's the only clean
	  way to get something working reliably. Need to send a message to
	  the ML or we shall get flooded with bug reports though...

2006-04-30 09:07  sas

	* libxfcegui4/trunk/po/hu.po, xarchiver/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfdesktop/trunk/po/hu.po,
	  po/hu.po: hu trunk: updates

2006-04-30 08:36  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/POTFILES.in, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hu.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hy.po, xfce4-appfinder/trunk/po/it.po,
	  xfce4-appfinder/trunk/po/ja.po, xfce4-appfinder/trunk/po/ko.po,
	  xfce4-appfinder/trunk/po/lt.po, xfce4-appfinder/trunk/po/mr.po,
	  xfce4-appfinder/trunk/po/nl.po, xfce4-appfinder/trunk/po/pa.po,
	  xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sk.po, xfce4-appfinder/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/tr.po, xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po: Updated.

2006-04-29 22:12  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c: Clean-up the modifier mess in
	  shortcut editor, now should be using the same codebase as
	  Terminal.

2006-04-29 12:15  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfmedia/trunk/po/pl.po, xfprint/trunk/po/pl.po, po/pl.po:
	  Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-04-29 11:48  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/vi.po,
	  xfcalendar/trunk/po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfdesktop/trunk/po/vi.po, po/vi.po:
	  Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-27 19:29  olivier

	* src/main.c, themes/default/close-active.png,
	  themes/default/close-inactive.png,
	  themes/default/close-pressed.png,
	  themes/default/hide-active.png,
	  themes/default/hide-inactive.png,
	  themes/default/hide-pressed.png,
	  themes/default/maximize-active.png,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/shade-active.png,
	  themes/default/shade-inactive.png,
	  themes/default/shade-pressed.png,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/stick-active.png,
	  themes/default/stick-inactive.png,
	  themes/default/stick-pressed.png,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/top-left-active.png,
	  themes/default/top-left-inactive.png,
	  themes/default/top-right-active.png,
	  themes/default/top-right-inactive.png: Don't bother checking for
	  render speed if the composite extension is not supported/enabled
	  on the screen.

2006-04-26 19:50  olivier

	* themes/default/close-pressed.png,
	  themes/default/hide-pressed.png,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/shade-pressed.png,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/stick-pressed.png,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/top-left-active.png,
	  themes/default/top-left-active.xpm,
	  themes/default/top-left-inactive.png,
	  themes/default/top-left-inactive.xpm,
	  themes/default/top-right-active.png,
	  themes/default/top-right-active.xpm,
	  themes/default/top-right-inactive.png,
	  themes/default/top-right-inactive.xpm: Improve hilights and
	  shadows of the pressed buttons.

2006-04-26 08:38  peetervois

	* po/et.po:

2006-04-25 16:32  mvd

	* po/uk.po: 2006-04-25 Maxim Dziumanenko <mvd@mylinux.ua>
	  
	  * Updated Ukrainian translation.

2006-04-25 06:10  olivier

	* src/client.c: Allow any modifier but Shift to end window cycling.

2006-04-24 21:06  olivier

	* src/client.c: Remove superfluous space left.

2006-04-24 21:03  olivier

	* src/client.c: Use XLookupKeysym () instead of XKeycodeToKeysym
	  (), might help with bug 1723.

2006-04-24 20:34  olivier

	* src/settings.c: Use negative value to enlarge shadows instead of
	  abs values, should put an end to #666.

2006-04-23 22:08  olivier

	* themes/default/close-active.png,
	  themes/default/close-active.xpm,
	  themes/default/close-inactive.png,
	  themes/default/close-inactive.xpm,
	  themes/default/close-pressed.png,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.png, themes/default/hide-active.xpm,
	  themes/default/hide-inactive.png,
	  themes/default/hide-inactive.xpm,
	  themes/default/hide-pressed.png,
	  themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.png,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-inactive.xpm,
	  themes/default/maximize-pressed.png,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/maximize-toggled-inactive.xpm,
	  themes/default/maximize-toggled-pressed.png,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/shade-active.png,
	  themes/default/shade-active.xpm,
	  themes/default/shade-inactive.png,
	  themes/default/shade-inactive.xpm,
	  themes/default/shade-pressed.png,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/shade-toggled-inactive.xpm,
	  themes/default/shade-toggled-pressed.png,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.png,
	  themes/default/stick-active.xpm,
	  themes/default/stick-inactive.png,
	  themes/default/stick-inactive.xpm,
	  themes/default/stick-pressed.png,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-inactive.png,
	  themes/default/stick-toggled-inactive.xpm,
	  themes/default/stick-toggled-pressed.png,
	  themes/default/stick-toggled-pressed.xpm: Slightly enlarge
	  buttons to increase usability of the default theme.

2006-04-23 22:05  olivier

	* configure.ac.in: Give some hint on why a particular pkg-config
	  tests fails.

2006-04-23 21:55  olivier

	* src/hints.c: Some clients don't set their WM_CLIENT_MACHINE
	  property, so we need to check for the string length (Should fix
	  #1711)

2006-04-23 14:14  stavrosg

	* xfcalendar/trunk/po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfdesktop/trunk/po/el.po, xfprint/trunk/po/el.po, po/el.po:
	  Greek translation update

2006-04-23 11:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfcalendar/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xffm/trunk/libxffm/po/ru.po, xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, po/ru.po: Updated Russian translations
	  by Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-23 09:06  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  po/ja.po: Updated Japanese translations.

2006-04-23 07:54  jari

	* xfce-mcs-plugins/trunk/po/fi.po, xfdesktop/trunk/po/fi.po,
	  po/fi.po: Finnish translations updated.

2006-04-23 06:28  daichi

	* xfce-mcs-plugins/trunk/po/vi.po, xfdesktop/trunk/po/vi.po,
	  po/vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-22 14:07  olivier

	* themes/default-4.0/close-active.xpm,
	  themes/default-4.0/close-inactive.xpm,
	  themes/default-4.0/close-pressed.xpm,
	  themes/default-4.0/hide-active.xpm,
	  themes/default-4.0/hide-inactive.xpm,
	  themes/default-4.0/hide-pressed.xpm,
	  themes/default-4.0/maximize-active.xpm,
	  themes/default-4.0/maximize-inactive.xpm,
	  themes/default-4.0/maximize-pressed.xpm,
	  themes/default-4.0/maximize-toggled-active.xpm,
	  themes/default-4.0/maximize-toggled-inactive.xpm,
	  themes/default-4.0/maximize-toggled-pressed.xpm,
	  themes/default-4.0/shade-active.xpm,
	  themes/default-4.0/shade-inactive.xpm,
	  themes/default-4.0/shade-pressed.xpm,
	  themes/default-4.0/shade-toggled-active.xpm,
	  themes/default-4.0/shade-toggled-inactive.xpm,
	  themes/default-4.0/shade-toggled-pressed.xpm,
	  themes/default-4.0/stick-active.xpm,
	  themes/default-4.0/stick-inactive.xpm,
	  themes/default-4.0/stick-pressed.xpm,
	  themes/default-4.0/stick-toggled-active.xpm,
	  themes/default-4.0/stick-toggled-inactive.xpm,
	  themes/default-4.0/stick-toggled-pressed.xpm,
	  themes/default-4.2/close-active.xpm,
	  themes/default-4.2/close-inactive.xpm,
	  themes/default-4.2/close-pressed.xpm,
	  themes/default-4.2/hide-active.xpm,
	  themes/default-4.2/hide-inactive.xpm,
	  themes/default-4.2/hide-pressed.xpm,
	  themes/default-4.2/maximize-active.xpm,
	  themes/default-4.2/maximize-inactive.xpm,
	  themes/default-4.2/maximize-pressed.xpm,
	  themes/default-4.2/maximize-toggled-active.xpm,
	  themes/default-4.2/maximize-toggled-inactive.xpm,
	  themes/default-4.2/maximize-toggled-pressed.xpm,
	  themes/default-4.2/shade-active.xpm,
	  themes/default-4.2/shade-inactive.xpm,
	  themes/default-4.2/shade-pressed.xpm,
	  themes/default-4.2/shade-toggled-active.xpm,
	  themes/default-4.2/shade-toggled-inactive.xpm,
	  themes/default-4.2/shade-toggled-pressed.xpm,
	  themes/default-4.2/stick-active.xpm,
	  themes/default-4.2/stick-inactive.xpm,
	  themes/default-4.2/stick-pressed.xpm,
	  themes/default-4.2/stick-toggled-active.xpm,
	  themes/default-4.2/stick-toggled-inactive.xpm,
	  themes/default-4.2/stick-toggled-pressed.xpm,
	  themes/default/close-active.xpm,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.xpm, themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/shade-active.xpm,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.xpm,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-pressed.xpm,
	  themes/stoneage/close-active.xpm,
	  themes/stoneage/close-pressed.xpm,
	  themes/stoneage/hide-active.xpm,
	  themes/stoneage/hide-pressed.xpm,
	  themes/stoneage/maximize-active.xpm,
	  themes/stoneage/maximize-pressed.xpm,
	  themes/stoneage/maximize-toggled-active.xpm,
	  themes/stoneage/maximize-toggled-pressed.xpm,
	  themes/stoneage/shade-active.xpm,
	  themes/stoneage/shade-pressed.xpm,
	  themes/stoneage/shade-toggled-active.xpm,
	  themes/stoneage/shade-toggled-pressed.xpm,
	  themes/stoneage/stick-active.xpm,
	  themes/stoneage/stick-pressed.xpm,
	  themes/stoneage/stick-toggled-active.xpm,
	  themes/stoneage/stick-toggled-pressed.xpm,
	  themes/therapy/close-active.xpm,
	  themes/therapy/close-pressed.xpm,
	  themes/therapy/hide-active.xpm, themes/therapy/hide-pressed.xpm,
	  themes/therapy/maximize-active.xpm,
	  themes/therapy/maximize-pressed.xpm,
	  themes/therapy/maximize-toggled-active.xpm,
	  themes/therapy/maximize-toggled-pressed.xpm,
	  themes/therapy/shade-active.xpm,
	  themes/therapy/shade-pressed.xpm,
	  themes/therapy/shade-toggled-active.xpm,
	  themes/therapy/shade-toggled-pressed.xpm,
	  themes/therapy/stick-active.xpm,
	  themes/therapy/stick-pressed.xpm,
	  themes/therapy/stick-toggled-active.xpm,
	  themes/therapy/stick-toggled-pressed.xpm,
	  themes/tyrex/close-active.xpm, themes/tyrex/close-pressed.xpm,
	  themes/tyrex/hide-active.xpm, themes/tyrex/hide-pressed.xpm,
	  themes/tyrex/maximize-active.xpm,
	  themes/tyrex/maximize-pressed.xpm,
	  themes/tyrex/maximize-toggled-active.xpm,
	  themes/tyrex/maximize-toggled-pressed.xpm,
	  themes/tyrex/shade-active.xpm, themes/tyrex/shade-pressed.xpm,
	  themes/tyrex/shade-toggled-active.xpm,
	  themes/tyrex/shade-toggled-pressed.xpm,
	  themes/tyrex/stick-active.xpm, themes/tyrex/stick-pressed.xpm,
	  themes/tyrex/stick-toggled-active.xpm,
	  themes/tyrex/stick-toggled-pressed.xpm,
	  themes/wallis/close-active.xpm, themes/wallis/close-pressed.xpm,
	  themes/wallis/hide-active.xpm, themes/wallis/hide-pressed.xpm,
	  themes/wallis/maximize-active.xpm,
	  themes/wallis/maximize-pressed.xpm,
	  themes/wallis/maximize-toggled-active.xpm,
	  themes/wallis/maximize-toggled-pressed.xpm,
	  themes/wallis/shade-active.xpm, themes/wallis/shade-pressed.xpm,
	  themes/wallis/shade-toggled-active.xpm,
	  themes/wallis/shade-toggled-pressed.xpm,
	  themes/wallis/stick-active.xpm, themes/wallis/stick-pressed.xpm,
	  themes/wallis/stick-toggled-active.xpm,
	  themes/wallis/stick-toggled-pressed.xpm: Unexpand

2006-04-22 13:59  olivier

	* themes/default/close-active.xpm,
	  themes/default/close-pressed.xpm,
	  themes/default/hide-active.xpm, themes/default/hide-pressed.xpm,
	  themes/default/maximize-active.xpm,
	  themes/default/maximize-pressed.xpm,
	  themes/default/maximize-toggled-active.xpm,
	  themes/default/maximize-toggled-pressed.xpm,
	  themes/default/shade-active.xpm,
	  themes/default/shade-pressed.xpm,
	  themes/default/shade-toggled-active.xpm,
	  themes/default/shade-toggled-pressed.xpm,
	  themes/default/stick-active.xpm,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-pressed.xpm,
	  themes/stoneage/close-active.xpm,
	  themes/stoneage/close-pressed.xpm,
	  themes/stoneage/hide-active.xpm,
	  themes/stoneage/hide-pressed.xpm,
	  themes/stoneage/maximize-active.xpm,
	  themes/stoneage/maximize-pressed.xpm,
	  themes/stoneage/maximize-toggled-active.xpm,
	  themes/stoneage/maximize-toggled-pressed.xpm,
	  themes/stoneage/shade-active.xpm,
	  themes/stoneage/shade-pressed.xpm,
	  themes/stoneage/shade-toggled-active.xpm,
	  themes/stoneage/shade-toggled-pressed.xpm,
	  themes/stoneage/stick-active.xpm,
	  themes/stoneage/stick-inactive.xpm,
	  themes/stoneage/stick-pressed.xpm,
	  themes/stoneage/stick-toggled-active.xpm,
	  themes/stoneage/stick-toggled-inactive.xpm,
	  themes/stoneage/stick-toggled-pressed.xpm,
	  themes/therapy/close-active.xpm,
	  themes/therapy/close-pressed.xpm,
	  themes/therapy/hide-active.xpm, themes/therapy/hide-pressed.xpm,
	  themes/therapy/maximize-active.xpm,
	  themes/therapy/maximize-pressed.xpm,
	  themes/therapy/maximize-toggled-active.xpm,
	  themes/therapy/maximize-toggled-pressed.xpm,
	  themes/therapy/shade-active.xpm,
	  themes/therapy/shade-pressed.xpm,
	  themes/therapy/shade-toggled-active.xpm,
	  themes/therapy/shade-toggled-pressed.xpm,
	  themes/therapy/stick-active.xpm,
	  themes/therapy/stick-inactive.xpm,
	  themes/therapy/stick-pressed.xpm,
	  themes/therapy/stick-toggled-active.xpm,
	  themes/therapy/stick-toggled-inactive.xpm,
	  themes/therapy/stick-toggled-pressed.xpm,
	  themes/tyrex/close-active.xpm, themes/tyrex/close-pressed.xpm,
	  themes/tyrex/hide-active.xpm, themes/tyrex/hide-pressed.xpm,
	  themes/tyrex/maximize-active.xpm,
	  themes/tyrex/maximize-pressed.xpm,
	  themes/tyrex/maximize-toggled-active.xpm,
	  themes/tyrex/maximize-toggled-pressed.xpm,
	  themes/tyrex/shade-active.xpm, themes/tyrex/shade-pressed.xpm,
	  themes/tyrex/shade-toggled-active.xpm,
	  themes/tyrex/shade-toggled-pressed.xpm,
	  themes/tyrex/stick-active.xpm, themes/tyrex/stick-inactive.xpm,
	  themes/tyrex/stick-pressed.xpm,
	  themes/tyrex/stick-toggled-active.xpm,
	  themes/tyrex/stick-toggled-inactive.xpm,
	  themes/tyrex/stick-toggled-pressed.xpm, themes/tyrex/themerc,
	  themes/wallis/close-active.xpm, themes/wallis/close-pressed.xpm,
	  themes/wallis/hide-active.xpm, themes/wallis/hide-pressed.xpm,
	  themes/wallis/maximize-active.xpm,
	  themes/wallis/maximize-pressed.xpm,
	  themes/wallis/maximize-toggled-active.xpm,
	  themes/wallis/maximize-toggled-pressed.xpm,
	  themes/wallis/shade-active.xpm, themes/wallis/shade-pressed.xpm,
	  themes/wallis/shade-toggled-active.xpm,
	  themes/wallis/shade-toggled-pressed.xpm,
	  themes/wallis/stick-active.xpm,
	  themes/wallis/stick-inactive.xpm,
	  themes/wallis/stick-pressed.xpm,
	  themes/wallis/stick-toggled-active.xpm,
	  themes/wallis/stick-toggled-inactive.xpm,
	  themes/wallis/stick-toggled-pressed.xpm: Use active text color
	  in buttons so that the symbol stays visible with all color
	  schemes.

2006-04-22 13:40  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po, src/hints.c:
	  Add note to translators as requested.

2006-04-22 06:19  sas

	* xfcalendar/trunk/po/hu.po, po/hu.po: hu trunk: some wm & orage
	  updates

2006-04-21 20:59  olivier

	* themes/default/README, themes/default/close-active.png,
	  themes/default/close-inactive.png,
	  themes/default/hide-active.png,
	  themes/default/hide-inactive.png,
	  themes/default/maximize-active.png,
	  themes/default/maximize-inactive.png,
	  themes/default/maximize-toggled-active.png,
	  themes/default/maximize-toggled-inactive.png,
	  themes/default/shade-active.png,
	  themes/default/shade-inactive.png,
	  themes/default/shade-toggled-active.png,
	  themes/default/shade-toggled-inactive.png,
	  themes/default/stick-active.png,
	  themes/default/stick-inactive.png,
	  themes/default/stick-toggled-active.png,
	  themes/default/stick-toggled-inactive.png: Small tweaking

2006-04-21 00:04  stavrosg

	* po/el.po: * Greek translation update

2006-04-20 20:57  olivier

	* src/main.c: Increase render threshold to 0.025 instead of 0.01
	  sec.

2006-04-20 19:59  olivier

	* themes/default/menu-active.png,
	  themes/default/menu-inactive.png,
	  themes/default/menu-pressed.png,
	  themes/default/title-1-active.png,
	  themes/default/title-1-inactive.png,
	  themes/default/title-2-active.png,
	  themes/default/title-2-inactive.png,
	  themes/default/title-3-active.png,
	  themes/default/title-3-inactive.png,
	  themes/default/title-4-active.png,
	  themes/default/title-4-inactive.png,
	  themes/default/title-5-active.png,
	  themes/default/title-5-inactive.png,
	  themes/default/top-left-active.png,
	  themes/default/top-left-inactive.png,
	  themes/default/top-right-active.png,
	  themes/default/top-right-inactive.png: Slightly blur the title
	  bar hilight and shadow.

2006-04-20 19:56  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Same strings,
	  different sources, need to update the po that reference the file
	  and line of the strings.

2006-04-20 19:55  olivier

	* src/client.c, src/client.h, src/events.c, src/frame.c,
	  src/hints.c: Optimize the code commited yesterday.

2006-04-20 09:50  sas

	* po/hu.po: hu trunk: wm updated

2006-04-19 22:05  olivier

	* configure.ac.in, po/POTFILES.in, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po, src/client.c, src/client.h,
	  src/display.c, src/display.h, src/events.c, src/frame.c,
	  src/hints.c, src/hints.h, src/main.c, src/placement.c,
	  src/workspaces.c, src/workspaces.h: Add host name on windows
	  running on remote hosts (ala metacity), prevent windows above
	  dock from being off screen, fix restore on move sensitivity.

2006-04-19 17:00  sas

	* libexo/trunk/po/hu.po, mousepad/trunk/po/hu.po,
	  xfce4-session/trunk/po/hu.po, xfdesktop/trunk/po/hu.po,
	  po/hu.po: hu trunk: updates

2006-04-19 16:17  benny

	* mcs-plugin/plugin.c, mcs-plugin/wmtweaks_plugin.c,
	  mcs-plugin/xfwm4_plugin.c, src/settings.c: Separate translation
	  for the settings manager label. Patch from Adriano Winter Bess.
	  Bug #1669.

2006-04-19 09:47  jari

	* po/fi.po: Finnish translation updated.

2006-04-18 15:03  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/et.po,
	  xfcalendar/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/et.po, xfprint/trunk/po/et.po,
	  po/et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.

2006-04-16 07:00  sas

	* xfce-mcs-plugins/trunk/po/hu.po, xfce4-panel/trunk/po/hu.po,
	  po/hu.po: hu trunk: panel, wm & mcs-plugins updates

2006-04-16 04:36  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/po/ru.po, po/ru.po: Updated Russian translations
	  by Andrey Fedoseev <andrey.fedoseev@gmail.com>.

2006-04-15 17:44  olivier

	* ChangeLog: Update ChangeLog

2006-04-15 12:10  daichi

	* libexo/trunk/po/ca.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/hu.po, libexo/trunk/po/libexo-0.3.pot,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/ko.po,
	  mousepad/trunk/po/ru.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ca.po,
	  xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ja.po,
	  xfce4-icon-theme/trunk/po/ko.po,
	  xfce4-icon-theme/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/po/sk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfmedia/trunk/po/ca.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/zh_CN.po, po/zh_TW.po: Bump, etc.

2006-04-15 09:08  olivier

	* src/display.c: No need to display the actual results of the
	  XRender test if it's passed.

2006-04-15 03:17  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfdesktop/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-04-15 03:03  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfmedia/trunk/po/ru.po, xfprint/trunk/po/ru.po, po/ru.po:
	  Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-14 23:58  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfdesktop/trunk/po/fi.po, po/fi.po: Updated Finnish translations
	  by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-14 21:53  olivier

	* themes/katiola/close-active.png,
	  themes/katiola/close-inactive.png,
	  themes/katiola/close-pressed.png,
	  themes/katiola/hide-active.png,
	  themes/katiola/hide-inactive.png,
	  themes/katiola/hide-pressed.png,
	  themes/katiola/maximize-active.png,
	  themes/katiola/maximize-inactive.png,
	  themes/katiola/maximize-pressed.png,
	  themes/katiola/maximize-toggled-active.png,
	  themes/katiola/maximize-toggled-inactive.png,
	  themes/katiola/maximize-toggled-pressed.png,
	  themes/katiola/shade-active.png,
	  themes/katiola/shade-inactive.png,
	  themes/katiola/shade-pressed.png,
	  themes/katiola/shade-toggled-active.png,
	  themes/katiola/shade-toggled-inactive.png,
	  themes/katiola/shade-toggled-pressed.png,
	  themes/katiola/stick-active.png,
	  themes/katiola/stick-inactive.png,
	  themes/katiola/stick-pressed.png,
	  themes/katiola/stick-toggled-active.png,
	  themes/katiola/stick-toggled-inactive.png,
	  themes/katiola/stick-toggled-pressed.png: Change gradient
	  background.

2006-04-14 20:53  olivier

	* src/compositor.c: Beuh, the shadows under the panel where gone
	  and nobody complained :(

2006-04-14 19:36  olivier

	* src/display.c: Add explicit target and measured value of the
	  XRender test.

2006-04-14 09:33  sas

	* xfprint/trunk/po/hu.po, po/hu.po: hu trunk: wm & print updates

2006-04-13 21:42  olivier

	* themes/katiola/README, themes/katiola/bottom-active.png,
	  themes/katiola/bottom-active.xpm,
	  themes/katiola/bottom-inactive.png,
	  themes/katiola/bottom-inactive.xpm,
	  themes/katiola/bottom-left-active.png,
	  themes/katiola/bottom-left-active.xpm,
	  themes/katiola/bottom-left-inactive.png,
	  themes/katiola/bottom-left-inactive.xpm,
	  themes/katiola/bottom-right-active.png,
	  themes/katiola/bottom-right-active.xpm,
	  themes/katiola/bottom-right-inactive.png,
	  themes/katiola/bottom-right-inactive.xpm,
	  themes/katiola/close-active.png,
	  themes/katiola/close-active.xpm,
	  themes/katiola/close-inactive.png,
	  themes/katiola/close-inactive.xpm,
	  themes/katiola/close-pressed.png,
	  themes/katiola/close-pressed.xpm,
	  themes/katiola/hide-active.png, themes/katiola/hide-active.xpm,
	  themes/katiola/hide-inactive.png,
	  themes/katiola/hide-inactive.xpm,
	  themes/katiola/hide-pressed.png,
	  themes/katiola/hide-pressed.xpm, themes/katiola/left-active.png,
	  themes/katiola/left-active.xpm,
	  themes/katiola/left-inactive.png,
	  themes/katiola/left-inactive.xpm,
	  themes/katiola/maximize-active.png,
	  themes/katiola/maximize-active.xpm,
	  themes/katiola/maximize-inactive.png,
	  themes/katiola/maximize-inactive.xpm,
	  themes/katiola/maximize-pressed.png,
	  themes/katiola/maximize-pressed.xpm,
	  themes/katiola/maximize-toggled-active.png,
	  themes/katiola/maximize-toggled-active.xpm,
	  themes/katiola/maximize-toggled-inactive.png,
	  themes/katiola/maximize-toggled-inactive.xpm,
	  themes/katiola/maximize-toggled-pressed.png,
	  themes/katiola/maximize-toggled-pressed.xpm,
	  themes/katiola/menu-active.png, themes/katiola/menu-active.xpm,
	  themes/katiola/menu-inactive.png,
	  themes/katiola/menu-inactive.xpm,
	  themes/katiola/menu-pressed.png,
	  themes/katiola/menu-pressed.xpm,
	  themes/katiola/right-active.png,
	  themes/katiola/right-active.xpm,
	  themes/katiola/right-inactive.png,
	  themes/katiola/right-inactive.xpm,
	  themes/katiola/shade-active.png,
	  themes/katiola/shade-active.xpm,
	  themes/katiola/shade-inactive.png,
	  themes/katiola/shade-inactive.xpm,
	  themes/katiola/shade-pressed.png,
	  themes/katiola/shade-pressed.xpm,
	  themes/katiola/shade-toggled-active.png,
	  themes/katiola/shade-toggled-active.xpm,
	  themes/katiola/shade-toggled-inactive.png,
	  themes/katiola/shade-toggled-inactive.xpm,
	  themes/katiola/shade-toggled-pressed.png,
	  themes/katiola/shade-toggled-pressed.xpm,
	  themes/katiola/stick-active.png,
	  themes/katiola/stick-active.xpm,
	  themes/katiola/stick-inactive.png,
	  themes/katiola/stick-inactive.xpm,
	  themes/katiola/stick-pressed.png,
	  themes/katiola/stick-pressed.xpm,
	  themes/katiola/stick-toggled-active.png,
	  themes/katiola/stick-toggled-active.xpm,
	  themes/katiola/stick-toggled-inactive.png,
	  themes/katiola/stick-toggled-inactive.xpm,
	  themes/katiola/stick-toggled-pressed.png,
	  themes/katiola/stick-toggled-pressed.xpm,
	  themes/katiola/themerc, themes/katiola/title-1-active.png,
	  themes/katiola/title-1-active.xpm,
	  themes/katiola/title-1-inactive.png,
	  themes/katiola/title-1-inactive.xpm,
	  themes/katiola/title-2-active.png,
	  themes/katiola/title-2-active.xpm,
	  themes/katiola/title-2-inactive.png,
	  themes/katiola/title-2-inactive.xpm,
	  themes/katiola/title-3-active.png,
	  themes/katiola/title-3-active.xpm,
	  themes/katiola/title-3-inactive.png,
	  themes/katiola/title-3-inactive.xpm,
	  themes/katiola/title-4-active.png,
	  themes/katiola/title-4-active.xpm,
	  themes/katiola/title-4-inactive.png,
	  themes/katiola/title-4-inactive.xpm,
	  themes/katiola/title-5-active.png,
	  themes/katiola/title-5-active.xpm,
	  themes/katiola/title-5-inactive.png,
	  themes/katiola/title-5-inactive.xpm,
	  themes/katiola/top-left-active.png,
	  themes/katiola/top-left-active.xpm,
	  themes/katiola/top-left-inactive.png,
	  themes/katiola/top-left-inactive.xpm,
	  themes/katiola/top-right-active.png,
	  themes/katiola/top-right-active.xpm,
	  themes/katiola/top-right-inactive.png,
	  themes/katiola/top-right-inactive.xpm: Add theme data for
	  Katiola.

2006-04-13 21:40  olivier

	* configure.ac.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po, themes/Makefile.am, themes/katiola,
	  themes/katiola/Makefile.am: Add new theme 'Katiola' (as in RCI).

2006-04-13 21:25  olivier

	* themes/default/close-active.xpm,
	  themes/default/close-pressed.xpm,
	  themes/default/stick-active.xpm,
	  themes/default/stick-inactive.xpm,
	  themes/default/stick-pressed.xpm,
	  themes/default/stick-toggled-active.xpm,
	  themes/default/stick-toggled-inactive.xpm,
	  themes/default/stick-toggled-pressed.xpm: Theme cleanup, remove
	  the red close button

2006-04-13 21:07  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c: Use currently selected key
	  theme as a template when creating a new key theme.

2006-04-11 21:39  olivier

	* mcs-plugin/xfce-wmtweaks-settings.desktop.in: Fix typo in
	  wmtwkeaks icon name (I thought I applied a patch from Adriano
	  Winter Bess <awbess@gmail.com> some time ago for that but
	  probably missed it as it's still not fixed...)

2006-04-08 20:28  olivier

	* ChangeLog, configure.ac.in: Update ChangeLog, bump version to
	  4.3.90.1 (4.4 beta 1)

2006-04-08 15:18  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po, po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-04-07 18:51  olivier

	* configure.ac.in, themes/stoneage/bottom-active.xpm,
	  themes/stoneage/bottom-inactive.xpm,
	  themes/stoneage/bottom-left-active.xpm,
	  themes/stoneage/bottom-left-inactive.xpm,
	  themes/stoneage/bottom-right-active.xpm,
	  themes/stoneage/left-active.xpm,
	  themes/stoneage/left-inactive.xpm,
	  themes/stoneage/right-active.xpm,
	  themes/stoneage/right-inactive.xpm,
	  themes/stoneage/top-left-active.xpm,
	  themes/stoneage/top-left-inactive.xpm,
	  themes/stoneage/top-right-active.xpm,
	  themes/stoneage/top-right-inactive.xpm: Apply Benny's patch that
	  fixes Xrandr detection if Xrender is present but not Xrandr.

2006-04-06 12:23  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/vi.po,
	  xfmedia/trunk/po/vi.po, po/vi.po: Updated Vietnamese
	  translations by Phan Vinh Thinh <teppi@vnlinux.org>.

2006-04-02 20:32  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, xfce4-mixer/trunk/po/ca.po,
	  xfdesktop/trunk/po/ca.po, xfmedia/trunk/po/ca.po, po/ca.po:
	  [i18n] catalan
	  little of work on catalan translations

2006-04-02 18:47  olivier

	* mcs-plugin/xfwm4_plugin.c: Fix typo in icon name (Adriano Winter
	  Bess <awbess@gmail.com>)

2006-04-02 15:46  daichi

	* po/ja.po: Fixed according to the context.

2006-04-02 15:38  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po, po/ja.po:
	  Updated Japanese translations.

2006-04-02 13:35  olivier

	* src/compositor.c: Fix a couple of issues with shaped windows.

2006-04-02 09:00  stavrosg

	* po/el.po: Really corrected now

2006-04-02 02:32  stavrosg

	* po/el.po: Greek fuzzy

2006-04-01 21:22  olivier

	* po/fr.po: Fuzzy

2006-04-01 21:18  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: /me stupid;
	  when adding context, use a meaningful context...

2006-04-01 21:08  olivier

	* mcs-plugin/wmtweaks_plugin.c: Use const, it's good for you.

2006-04-01 21:02  olivier

	* mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Add context to
	  some translations as suggested by Adriano Winter Bess
	  <awbess@gmail.com> (Fix bug #1629) - Beware, it breaks existing
	  translations :(

2006-04-01 20:38  olivier

	* src/compositor.c, src/display.c, src/main.c, src/mywindow.c: Try
	  to improve the XRender benchmark.

2006-04-01 03:37  stavrosg

	* libxfcegui4/trunk/po/el.po, mousepad/trunk/po/el.po,
	  terminal/trunk/po/el.po, xfcalendar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/el.po, xfce-utils/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/el.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/el.po, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/el.po, po/el.po: Greek translations update &
	  polish by Stathis Kamperis <ekamperi@auth.gr>

2006-03-31 21:54  olivier

	* src/compositor.c, src/compositor.h, src/display.c,
	  src/display.h, src/main.c: If no compositor options is passed,
	  check for older X.org versions and also check the XRender
	  implementation before enabling the compositor automatically.

2006-03-30 19:17  olivier

	* src/hints.c: Indentation

2006-03-30 17:34  olivier

	* src/hints.c: Fix a potential memory corruption.

2006-03-30 13:41  daichi

	* xfcalendar/trunk/po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-utils/trunk/po/vi.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-session/trunk/po/vi.po,
	  xfdesktop/trunk/po/vi.po, xffm/trunk/xfdiff/po/vi.po,
	  xfprint/trunk/po/vi.po, po/vi.po: Updated Vietnamese
	  translations by Phan Vinh Thinh <teppi@vnlinux.org>.

2006-03-29 22:04  olivier

	* src/compositor.c: Rework the computation of the display of frame
	  shadows.

2006-03-27 20:37  olivier

	* src/hints.c, src/main.c: Fixes (yeah, I know, I'm lame)

2006-03-27 19:31  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c: Fix value computed not used
	  warning (and bug).

2006-03-27 17:30  olivier

	* src/hints.c: Fix unitialized value.

2006-03-27 14:34  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfcalendar/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfdesktop/trunk/po/ru.po, xffm/trunk/fgr/configure.ac,
	  xffm/trunk/fgr/po/ru.po, xffm/trunk/libxffm/configure.ac,
	  xffm/trunk/libxffm/po/ru.po,
	  xffm/trunk/plugins/xfapps/configure.ac,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfbook/configure.ac,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/configure.ac,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/configure.ac,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/configure.ac,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/configure.ac,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/plugins/xftrash/configure.ac,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/scramble/configure.ac, xffm/trunk/scramble/po/ru.po,
	  xffm/trunk/xfdiff/configure.ac, xffm/trunk/xfdiff/po/ru.po,
	  xffm/trunk/xffm-gui/po/ru.po,
	  xffm/trunk/xfmime-edit/configure.ac,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, po/ru.po: Added/Updated Russian
	  translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com> and
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-27 05:37  olivier

	* src/hints.c: Fix yet another bug introduced yesterday.

2006-03-26 23:09  olivier

	* src/hints.c: Fix a bug from previous commit.

2006-03-26 22:49  olivier

	* mcs-plugin/margins.c, mcs-plugin/plugin.c,
	  mcs-plugin/wmtweaks_plugin.c, mcs-plugin/workspaces.c,
	  mcs-plugin/xfwm4_plugin.c, mcs-plugin/xfwm4_shortcuteditor.c,
	  src/client.c, src/events.c, src/hints.c, src/icons.c,
	  src/main.c, src/misc.c, src/mypixmap.c, src/settings.c,
	  src/startup_notification.c: Various bug and warning fixes.

2006-03-26 14:47  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po, po/ja.po:
	  Updated Japanese translations.

2006-03-26 09:35  olivier

	* configure.ac.in, defaults/defaults,
	  mcs-plugin/wmtweaks_plugin.c: Enable compositor by default (I
	  think it's pretty safe to enable it now, it's a pretty well
	  tested feature that's been there since 4.2) but use no shadow or
	  transparency by default so that it's still nice to cards which
	  don't have render acclerated in hardware. Users can tweak that
	  using the wmtweaks settings, and if they really don't want the
	  compositor to be enabled, they can either disable that in the
	  Xorg.conf or even recompile xfwm4 withoug the compositor enabled.

2006-03-26 09:32  olivier

	* doc/C/xfwm4.html, doc/fr/xfwm4.html, doc/it/xfwm4.html,
	  doc/it/xfwm4.xml: Check path of xfwm4rc and regenerate html
	  version in case.

2006-03-26 00:26  stavrosg

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po,
	  xfdesktop/trunk/po/el.po, po/el.po: * Greek translation update

2006-03-24 23:02  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Update po

2006-03-24 22:59  olivier

	* mcs-plugin/wmtweaks_plugin.c: Random text paste removal

2006-03-24 22:55  olivier

	* mcs-plugin/wmtweaks_plugin.c, src/client.c, src/events.c,
	  src/keyboard.c, src/keyboard.h, src/settings.c, src/settings.h:
	  Make the modifier for clickand move configurable, and rework the
	  wmtweaks plugin.

2006-03-24 14:46  olivier

	* src/hints.c, src/hints.h: Trivial cleanup

2006-03-24 12:26  olivier

	* mcs-plugin/wmtweaks_plugin.c, src/client.c, src/events.c,
	  src/hints.c, src/hints.h, src/menu.c, src/menu.h, src/screen.c,
	  src/screen.h, src/settings.c, src/workspaces.c,
	  src/workspaces.h, themes/wallis/bottom-active.png,
	  themes/wallis/bottom-active.xpm,
	  themes/wallis/bottom-inactive.png,
	  themes/wallis/bottom-inactive.xpm,
	  themes/wallis/bottom-left-active.xpm,
	  themes/wallis/bottom-left-inactive.xpm,
	  themes/wallis/bottom-right-active.xpm,
	  themes/wallis/bottom-right-inactive.xpm,
	  themes/wallis/left-active.xpm, themes/wallis/left-inactive.xpm,
	  themes/wallis/right-active.xpm,
	  themes/wallis/right-inactive.xpm, themes/wallis/themerc,
	  themes/wallis/title-1-active.xpm,
	  themes/wallis/title-2-active.xpm,
	  themes/wallis/title-3-active.xpm,
	  themes/wallis/title-4-active.xpm,
	  themes/wallis/title-5-active.xpm,
	  themes/wallis/top-left-active.xpm,
	  themes/wallis/top-right-active.xpm: Fix desktop names not
	  showing in window menu and other various fixes.

2006-03-20 06:39  olivier

	* src/client.c, src/tabwin.c: Cannot get ellipisize and centered
	  label to play well together across pango versions (namely
	  1.10.and 1.12).

2006-03-19 16:54  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, xfcalendar/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce4-appfinder/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/ca.po, xfdesktop/trunk/po/ca.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po, po/ca.po: [i18n]
	  catalan
	  seems a lot of work but they all are fuzzy

2006-03-19 02:01  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ja.po, xfdesktop/trunk/po/ja.po, po/ja.po:
	  Updated Japanese translations.

2006-03-18 23:43  piarres

	* po/eu.po: BAsque tarsnaltion litle update

2006-03-18 14:47  paurullan

	* thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfce4-icon-theme/trunk/po/ca.po, xfdesktop/trunk/po/ca.po,
	  po/ca.po: [i18n] catalan
	  added null translation and some little tweaks to not-parsing ones

2006-03-18 09:15  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ru.po, libxfcegui4/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/configure.ac, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xfmedia/trunk/po/ru.po, xfprint/trunk/po/ru.po, po/ru.po:
	  Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-15 20:35  olivier

	* src/tabwin.c: In recent gtk/pango versions, it seems that
	  setting the ellipsize property on the label also changes the
	  alignment, so we need to set the justify property also.

2006-03-14 22:37  olivier

	* src/tabwin.c: Do not force ellipsize if not defined, it breaks
	  the label alignment as it seems.

2006-03-14 22:24  olivier

	* src/compositor.c: Base computation of rendering on actual window
	  opacity, take frame opacity into account for shadows.

2006-03-13 22:42  olivier

	* defaults/defaults, mcs-plugin/wmtweaks_plugin.c, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po,
	  src/compositor.c, src/settings.c, src/settings.h: Add support
	  for semi-transparent window decorations, user configurable
	  through the wmteaks plugin (inspired by Aquila Deus
	  <aquila_deus@yahoo.co.uk> implementation, bug #1103)

2006-03-12 09:13  olivier

	* src/events.c: Expand tabs

2006-03-12 09:09  olivier

	* src/events.c: Don't allow resizing in fullscreen mode (fix bug
	  #1567)

2006-03-11 22:14  olivier

	* themes/wallis/themerc: Reduce button spacing for Wallis theme.

2006-03-11 22:08  olivier

	* themes/wallis/bottom-active.xpm,
	  themes/wallis/bottom-inactive.xpm,
	  themes/wallis/bottom-left-active.xpm,
	  themes/wallis/bottom-left-inactive.xpm,
	  themes/wallis/bottom-right-active.xpm,
	  themes/wallis/bottom-right-inactive.xpm,
	  themes/wallis/left-active.xpm, themes/wallis/left-inactive.xpm,
	  themes/wallis/right-active.xpm,
	  themes/wallis/right-inactive.xpm: Use a colored frame for Wallis.

2006-03-11 19:07  gnu_sylvain

	* po/eo.po: Esperanto translations update: corrected two strings,
	  and email address.

2006-03-11 18:59  gnu_sylvain

	* po/eo.po: Esperanto translation update.

2006-03-11 08:26  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c: The name and bindings did no
	  nmatch in the shortcut plugin.

2006-03-10 23:35  olivier

	* src/netwm.c: Force skip taskbar and skip pager property on some
	  known windows types.

2006-03-10 23:20  olivier

	* src/client.h: Do not place windows of type UTILITY either.

2006-03-10 23:14  olivier

	* src/client.h, src/focus.c: Do not focus windows of type UTILITY,
	  fix bug #1094

2006-03-10 21:41  olivier

	* icons/48x48/Makefile.am, icons/48x48/xfce4-keys.png: Remove
	  xfce4-keys.png, fix bug #1426.

2006-03-10 14:42  olivier

	* mcs-plugin/xfwm4_shortcuteditor.c, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po, src/client.c, src/settings.c,
	  src/tabwin.c: The Alt+Tab shortcut for windows cycling is no
	  more configurable, which helps cleaning up the code.

2006-03-08 21:44  olivier

	* configure.ac.in, themes/Makefile.am, themes/wallis/README,
	  themes/wallis/bottom-active.png,
	  themes/wallis/bottom-active.xpm,
	  themes/wallis/bottom-inactive.png,
	  themes/wallis/bottom-inactive.xpm,
	  themes/wallis/bottom-left-active.png,
	  themes/wallis/bottom-left-active.xpm,
	  themes/wallis/bottom-left-inactive.png,
	  themes/wallis/bottom-left-inactive.xpm,
	  themes/wallis/bottom-right-active.png,
	  themes/wallis/bottom-right-active.xpm,
	  themes/wallis/bottom-right-inactive.png,
	  themes/wallis/bottom-right-inactive.xpm,
	  themes/wallis/close-active.png, themes/wallis/close-active.xpm,
	  themes/wallis/close-inactive.png,
	  themes/wallis/close-inactive.xpm,
	  themes/wallis/close-pressed.png,
	  themes/wallis/close-pressed.xpm, themes/wallis/hide-active.png,
	  themes/wallis/hide-active.xpm, themes/wallis/hide-inactive.png,
	  themes/wallis/hide-inactive.xpm, themes/wallis/hide-pressed.png,
	  themes/wallis/hide-pressed.xpm,
	  themes/wallis/maximize-active.png,
	  themes/wallis/maximize-active.xpm,
	  themes/wallis/maximize-inactive.png,
	  themes/wallis/maximize-inactive.xpm,
	  themes/wallis/maximize-pressed.png,
	  themes/wallis/maximize-pressed.xpm,
	  themes/wallis/maximize-toggled-active.png,
	  themes/wallis/maximize-toggled-active.xpm,
	  themes/wallis/maximize-toggled-inactive.png,
	  themes/wallis/maximize-toggled-inactive.xpm,
	  themes/wallis/maximize-toggled-pressed.png,
	  themes/wallis/maximize-toggled-pressed.xpm,
	  themes/wallis/menu-active.png, themes/wallis/menu-active.xpm,
	  themes/wallis/menu-inactive.png,
	  themes/wallis/menu-inactive.xpm, themes/wallis/menu-pressed.png,
	  themes/wallis/menu-pressed.xpm, themes/wallis/shade-active.png,
	  themes/wallis/shade-active.xpm,
	  themes/wallis/shade-inactive.png,
	  themes/wallis/shade-inactive.xpm,
	  themes/wallis/shade-pressed.png,
	  themes/wallis/shade-pressed.xpm,
	  themes/wallis/shade-toggled-active.png,
	  themes/wallis/shade-toggled-active.xpm,
	  themes/wallis/shade-toggled-inactive.png,
	  themes/wallis/shade-toggled-inactive.xpm,
	  themes/wallis/shade-toggled-pressed.png,
	  themes/wallis/shade-toggled-pressed.xpm,
	  themes/wallis/stick-active.png, themes/wallis/stick-active.xpm,
	  themes/wallis/stick-inactive.png,
	  themes/wallis/stick-inactive.xpm,
	  themes/wallis/stick-pressed.png,
	  themes/wallis/stick-pressed.xpm,
	  themes/wallis/stick-toggled-active.png,
	  themes/wallis/stick-toggled-active.xpm,
	  themes/wallis/stick-toggled-inactive.png,
	  themes/wallis/stick-toggled-inactive.xpm,
	  themes/wallis/stick-toggled-pressed.png,
	  themes/wallis/stick-toggled-pressed.xpm, themes/wallis/themerc:
	  Update the Wallis theme.

2006-03-08 21:35  olivier

	* xfwm4-themes/trunk/themes/wallis, themes/wallis: Moving back
	  wallis to xfwm4.

2006-03-08 21:17  olivier

	* themes/tyrex/Makefile.am, themes/tyrex/close-active.png,
	  themes/tyrex/close-active.xpm, themes/tyrex/close-inactive.png,
	  themes/tyrex/close-inactive.xpm, themes/tyrex/close-pressed.png,
	  themes/tyrex/close-pressed.xpm, themes/tyrex/hide-active.png,
	  themes/tyrex/hide-active.xpm, themes/tyrex/hide-inactive.png,
	  themes/tyrex/hide-inactive.xpm, themes/tyrex/hide-pressed.png,
	  themes/tyrex/hide-pressed.xpm, themes/tyrex/maximize-active.png,
	  themes/tyrex/maximize-active.xpm,
	  themes/tyrex/maximize-inactive.png,
	  themes/tyrex/maximize-inactive.xpm,
	  themes/tyrex/maximize-pressed.png,
	  themes/tyrex/maximize-pressed.xpm,
	  themes/tyrex/maximize-toggled-active.png,
	  themes/tyrex/maximize-toggled-active.xpm,
	  themes/tyrex/maximize-toggled-inactive.png,
	  themes/tyrex/maximize-toggled-inactive.xpm,
	  themes/tyrex/maximize-toggled-pressed.png,
	  themes/tyrex/maximize-toggled-pressed.xpm,
	  themes/tyrex/menu-active.png, themes/tyrex/menu-active.xpm,
	  themes/tyrex/menu-inactive.png, themes/tyrex/menu-inactive.xpm,
	  themes/tyrex/menu-pressed.png, themes/tyrex/menu-pressed.xpm,
	  themes/tyrex/shade-active.png, themes/tyrex/shade-active.xpm,
	  themes/tyrex/shade-inactive.png,
	  themes/tyrex/shade-inactive.xpm, themes/tyrex/shade-pressed.png,
	  themes/tyrex/shade-pressed.xpm,
	  themes/tyrex/shade-toggled-active.png,
	  themes/tyrex/shade-toggled-active.xpm,
	  themes/tyrex/shade-toggled-inactive.png,
	  themes/tyrex/shade-toggled-inactive.xpm,
	  themes/tyrex/shade-toggled-pressed.png,
	  themes/tyrex/shade-toggled-pressed.xpm,
	  themes/tyrex/stick-active.png, themes/tyrex/stick-active.xpm,
	  themes/tyrex/stick-inactive.png,
	  themes/tyrex/stick-inactive.xpm, themes/tyrex/stick-pressed.png,
	  themes/tyrex/stick-pressed.xpm,
	  themes/tyrex/stick-toggled-active.png,
	  themes/tyrex/stick-toggled-active.xpm,
	  themes/tyrex/stick-toggled-inactive.png,
	  themes/tyrex/stick-toggled-inactive.xpm,
	  themes/tyrex/stick-toggled-pressed.png,
	  themes/tyrex/stick-toggled-pressed.xpm, themes/tyrex/themerc:
	  Tweak themes for 4.4

2006-03-08 20:38  olivier

	* src/tabwin.c: Name the tabwin widget to allow customization.

2006-03-06 22:05  olivier

	* mcs-plugin/margins.c, mcs-plugin/margins.h,
	  mcs-plugin/monitor-icon.h, mcs-plugin/plugin.c,
	  mcs-plugin/plugin.h, mcs-plugin/wmtweaks_plugin.c,
	  mcs-plugin/workspaces.c, mcs-plugin/workspaces.h,
	  mcs-plugin/xfwm4_plugin.c, mcs-plugin/xfwm4_plugin.h,
	  mcs-plugin/xfwm4_shortcuteditor.c,
	  mcs-plugin/xfwm4_shortcuteditor.h: Mess with svn properties -
	  Time to sleep.

2006-03-06 21:41  olivier

	* mcs-plugin/margins.c, mcs-plugin/margins.h,
	  mcs-plugin/monitor-icon.h, mcs-plugin/plugin.c,
	  mcs-plugin/plugin.h, mcs-plugin/wmtweaks_plugin.c,
	  mcs-plugin/workspaces.c, mcs-plugin/workspaces.h,
	  mcs-plugin/xfwm4_plugin.c, mcs-plugin/xfwm4_plugin.h,
	  mcs-plugin/xfwm4_shortcuteditor.c,
	  mcs-plugin/xfwm4_shortcuteditor.h: SVN propset

2006-03-06 21:35  olivier

	* mcs-plugin/wmtweaks_plugin.c: Mispelled SVN keyword

2006-03-06 21:34  olivier

	* defaults/defaults, mcs-plugin/plugin.c,
	  mcs-plugin/wmtweaks_plugin.c, mcs-plugin/workspaces.c,
	  mcs-plugin/xfwm4_plugin.c, mcs-plugin/xfwm4_shortcuteditor.c:
	  Turn snap resistance to false by default.

2006-03-04 12:07  olivier

	* src/compositor.c: Cleanup

2006-03-04 11:54  olivier

	* src/client.c, src/client.h, src/compositor.c, src/focus.c,
	  src/keyboard.c, src/keyboard.h: Allow focusing windows even when
	  other modifiers are pressed (fix 2nd part of bug #1530) - This
	  is somehow experimental as I'm not sure of the side effects for
	  the apps and may be reverted if too much people complain.

2006-03-04 11:10  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/en_GB.po,
	  terminal/trunk/po/es.po, terminal/trunk/po/eu.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ja.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/sk.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ko.po, xfce-utils/trunk/po/lt.po,
	  xfce-utils/trunk/po/mr.po, xfce-utils/trunk/po/ms.po,
	  xfce-utils/trunk/po/nl.po, xfce-utils/trunk/po/pa.po,
	  xfce-utils/trunk/po/pl.po, xfce-utils/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/pt_PT.po, xfce-utils/trunk/po/ro.po,
	  xfce-utils/trunk/po/ru.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po, xfce4-mixer/trunk/po/ar.po,
	  xfce4-mixer/trunk/po/az.po, xfce4-mixer/trunk/po/be.po,
	  xfce4-mixer/trunk/po/bg.po, xfce4-mixer/trunk/po/bn_IN.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-mixer/trunk/po/cs.po,
	  xfce4-mixer/trunk/po/de.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-mixer/trunk/po/en_GB.po, xfce4-mixer/trunk/po/es.po,
	  xfce4-mixer/trunk/po/es_MX.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-mixer/trunk/po/eu.po, xfce4-mixer/trunk/po/fa.po,
	  xfce4-mixer/trunk/po/fi.po, xfce4-mixer/trunk/po/fr.po,
	  xfce4-mixer/trunk/po/gu.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-mixer/trunk/po/hi.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hy.po, xfce4-mixer/trunk/po/it.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-mixer/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/lt.po, xfce4-mixer/trunk/po/mr.po,
	  xfce4-mixer/trunk/po/ms.po, xfce4-mixer/trunk/po/nb_NO.po,
	  xfce4-mixer/trunk/po/nl.po, xfce4-mixer/trunk/po/pa.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/pt_PT.po, xfce4-mixer/trunk/po/ro.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-mixer/trunk/po/sk.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-mixer/trunk/po/ta.po,
	  xfce4-mixer/trunk/po/tr.po, xfce4-mixer/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/et.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xffm/trunk/libxffm/po/af.po,
	  xffm/trunk/libxffm/po/ar.po, xffm/trunk/libxffm/po/az.po,
	  xffm/trunk/libxffm/po/bg.po, xffm/trunk/libxffm/po/bn_IN.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/libxffm/po/cs.po,
	  xffm/trunk/libxffm/po/de.po, xffm/trunk/libxffm/po/en_CA.po,
	  xffm/trunk/libxffm/po/en_GB.po, xffm/trunk/libxffm/po/es.po,
	  xffm/trunk/libxffm/po/es_MX.po, xffm/trunk/libxffm/po/et.po,
	  xffm/trunk/libxffm/po/eu.po, xffm/trunk/libxffm/po/fa.po,
	  xffm/trunk/libxffm/po/fi.po, xffm/trunk/libxffm/po/fr.po,
	  xffm/trunk/libxffm/po/gu.po, xffm/trunk/libxffm/po/he.po,
	  xffm/trunk/libxffm/po/hi.po, xffm/trunk/libxffm/po/hu.po,
	  xffm/trunk/libxffm/po/it.po, xffm/trunk/libxffm/po/ja.po,
	  xffm/trunk/libxffm/po/ko.po, xffm/trunk/libxffm/po/libxffm.pot,
	  xffm/trunk/libxffm/po/lt.po, xffm/trunk/libxffm/po/mr.po,
	  xffm/trunk/libxffm/po/ms.po, xffm/trunk/libxffm/po/nb_NO.po,
	  xffm/trunk/libxffm/po/nl.po, xffm/trunk/libxffm/po/pa.po,
	  xffm/trunk/libxffm/po/pl.po, xffm/trunk/libxffm/po/pt_BR.po,
	  xffm/trunk/libxffm/po/pt_PT.po, xffm/trunk/libxffm/po/sk.po,
	  xffm/trunk/libxffm/po/sv.po, xffm/trunk/libxffm/po/ta.po,
	  xffm/trunk/libxffm/po/tr.po, xffm/trunk/libxffm/po/uk.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/libxffm/po/zh_CN.po,
	  xffm/trunk/libxffm/po/zh_TW.po, xffm/trunk/xffm/po/af.po,
	  xffm/trunk/xffm/po/ar.po, xffm/trunk/xffm/po/az.po,
	  xffm/trunk/xffm/po/bg.po, xffm/trunk/xffm/po/bn_IN.po,
	  xffm/trunk/xffm/po/ca.po, xffm/trunk/xffm/po/cs.po,
	  xffm/trunk/xffm/po/cy.po, xffm/trunk/xffm/po/da.po,
	  xffm/trunk/xffm/po/de.po, xffm/trunk/xffm/po/en_CA.po,
	  xffm/trunk/xffm/po/en_GB.po, xffm/trunk/xffm/po/es.po,
	  xffm/trunk/xffm/po/es_MX.po, xffm/trunk/xffm/po/et.po,
	  xffm/trunk/xffm/po/eu.po, xffm/trunk/xffm/po/fa.po,
	  xffm/trunk/xffm/po/fi.po, xffm/trunk/xffm/po/fr.po,
	  xffm/trunk/xffm/po/gu.po, xffm/trunk/xffm/po/he.po,
	  xffm/trunk/xffm/po/hi.po, xffm/trunk/xffm/po/hr.po,
	  xffm/trunk/xffm/po/hu.po, xffm/trunk/xffm/po/id.po,
	  xffm/trunk/xffm/po/is.po, xffm/trunk/xffm/po/it.po,
	  xffm/trunk/xffm/po/ja.po, xffm/trunk/xffm/po/ko.po,
	  xffm/trunk/xffm/po/li.po, xffm/trunk/xffm/po/lt.po,
	  xffm/trunk/xffm/po/lv.po, xffm/trunk/xffm/po/mk.po,
	  xffm/trunk/xffm/po/mr.po, xffm/trunk/xffm/po/ms.po,
	  xffm/trunk/xffm/po/nb_NO.po, xffm/trunk/xffm/po/nl.po,
	  xffm/trunk/xffm/po/nn.po, xffm/trunk/xffm/po/no.po,
	  xffm/trunk/xffm/po/pa.po, xffm/trunk/xffm/po/pl.po,
	  xffm/trunk/xffm/po/pt_BR.po, xffm/trunk/xffm/po/pt_PT.po,
	  xffm/trunk/xffm/po/ro.po, xffm/trunk/xffm/po/ru.po,
	  xffm/trunk/xffm/po/sk.po, xffm/trunk/xffm/po/sl.po,
	  xffm/trunk/xffm/po/sq.po, xffm/trunk/xffm/po/sr@Latn.po,
	  xffm/trunk/xffm/po/sv.po, xffm/trunk/xffm/po/ta.po,
	  xffm/trunk/xffm/po/th.po, xffm/trunk/xffm/po/tr.po,
	  xffm/trunk/xffm/po/uk.po, xffm/trunk/xffm/po/vi.po,
	  xffm/trunk/xffm/po/wa.po, xffm/trunk/xffm/po/xffm.pot,
	  xffm/trunk/xffm/po/zh_CN.po, xffm/trunk/xffm/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2006-03-01 20:22  olivier

	* src/compositor.c: Wrong color, dude.

2006-03-01 20:20  olivier

	* src/compositor.c: That green, err, nah.

2006-02-27 17:49  olivier

	* src/misc.c: Typo, fix bug #1512

2006-02-26 20:27  olivier

	* src/main.c: Trivial fix

2006-02-26 17:43  olivier

	* src/main.c: Add build Configuration and supported features
	  summary

2006-02-26 16:02  olivier

	* mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c: Improve
	  focus management with focus stealing prevention

2006-02-26 16:02  olivier

	* src/compositor.c, src/compositor.h, src/events.c, src/screen.h:
	  Fix screen resize with compositor running

2006-02-26 15:08  daichi

	* xfce4-panel/trunk/po/ja.po, po/ja.po: Updated Japanese
	  translations.

2006-02-25 09:12  olivier

	* src/client.c, src/display.c, src/display.h, src/events.c,
	  src/hints.c, src/hints.h, src/screen.c, src/screen.h: Disable
	  KDE systray proxy in xfwm4 as KDE now supports standard systray

2006-02-25 07:29  olivier

	* mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c,
	  src/focus.c: Revert previous patch as the first implementation
	  was correct, but update the user_time to get an accurate value

2006-02-25 06:00  daichi

	* libxfce4util/trunk/autogen.sh, xfce4-dev-tools/trunk/autogen.sh,
	  xfce4-session/trunk/autogen.sh, autogen.sh: Fixed NULL revision
	  string for certain locales.

2006-02-24 21:17  olivier

	* mcs-plugin/wmtweaks_plugin.c, mcs-plugin/xfwm4_plugin.c,
	  src/focus.c: Fix focus prevention if timestamp is 0 in the WM,
	  fix focus prevention in the plugins so that the windows get
	  focused anyway

2006-02-24 12:41  daichi

	* xfce4-panel/trunk/po/fi.po, xfdesktop/trunk/po/fi.po, po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-02-23 06:20  olivier

	* src/client.c: Woops, yesterdays' algorithm was flawed...

2006-02-22 22:31  olivier

	* src/client.c: Remove useless initialization.

2006-02-22 22:26  olivier

	* src/client.c, src/events.c: Use an idle function to recompute
	  the windows layout on screen size changes.

2006-02-22 21:12  stavrosg

	* libexo/trunk/po/el.po, terminal/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/el.po, xfdesktop/trunk/po/el.po,
	  po/el.po: Updated/Added Greek translations

2006-02-22 18:30  olivier

	* themes/therapy/README, themes/therapy/close-active.png,
	  themes/therapy/close-active.xpm,
	  themes/therapy/close-inactive.png,
	  themes/therapy/close-inactive.xpm,
	  themes/therapy/close-pressed.png,
	  themes/therapy/close-pressed.xpm,
	  themes/therapy/hide-active.png, themes/therapy/hide-active.xpm,
	  themes/therapy/hide-inactive.png,
	  themes/therapy/hide-inactive.xpm,
	  themes/therapy/hide-pressed.png,
	  themes/therapy/hide-pressed.xpm,
	  themes/therapy/maximize-active.png,
	  themes/therapy/maximize-active.xpm,
	  themes/therapy/maximize-inactive.png,
	  themes/therapy/maximize-inactive.xpm,
	  themes/therapy/maximize-pressed.png,
	  themes/therapy/maximize-pressed.xpm,
	  themes/therapy/maximize-toggled-active.png,
	  themes/therapy/maximize-toggled-active.xpm,
	  themes/therapy/maximize-toggled-inactive.png,
	  themes/therapy/maximize-toggled-inactive.xpm,
	  themes/therapy/maximize-toggled-pressed.png,
	  themes/therapy/maximize-toggled-pressed.xpm,
	  themes/therapy/menu-active.png, themes/therapy/menu-active.xpm,
	  themes/therapy/menu-inactive.png,
	  themes/therapy/menu-inactive.xpm,
	  themes/therapy/menu-pressed.png,
	  themes/therapy/menu-pressed.xpm,
	  themes/therapy/shade-active.png,
	  themes/therapy/shade-active.xpm,
	  themes/therapy/shade-inactive.png,
	  themes/therapy/shade-inactive.xpm,
	  themes/therapy/shade-pressed.png,
	  themes/therapy/shade-pressed.xpm,
	  themes/therapy/shade-toggled-active.png,
	  themes/therapy/shade-toggled-active.xpm,
	  themes/therapy/shade-toggled-inactive.png,
	  themes/therapy/shade-toggled-inactive.xpm,
	  themes/therapy/shade-toggled-pressed.png,
	  themes/therapy/shade-toggled-pressed.xpm,
	  themes/therapy/stick-active.png,
	  themes/therapy/stick-active.xpm,
	  themes/therapy/stick-inactive.png,
	  themes/therapy/stick-inactive.xpm,
	  themes/therapy/stick-pressed.png,
	  themes/therapy/stick-pressed.xpm,
	  themes/therapy/stick-toggled-active.png,
	  themes/therapy/stick-toggled-active.xpm,
	  themes/therapy/stick-toggled-inactive.png,
	  themes/therapy/stick-toggled-inactive.xpm,
	  themes/therapy/stick-toggled-pressed.png,
	  themes/therapy/stick-toggled-pressed.xpm,
	  themes/therapy/themerc: Update the Therapy theme for Xfce 4.4

2006-02-21 06:37  olivier

	* autogen.sh: Avoid side effects with the locale

2006-02-20 22:07  olivier

	* src/client.c, src/workspaces.c: Adjust windows position and
	  maximization on screen resize or when updating struts

2006-02-19 16:35  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-panel/trunk/po/de.po, xfdesktop/trunk/po/de.po, po/de.po:
	  Updated German translations by Fabian Nowak <timystery@arcor.de>.

2006-02-18 08:21  olivier

	* configure.ac.in, mcs-plugin/Makefile.am, mcs-plugin/margins.c,
	  mcs-plugin/margins.h, mcs-plugin/monitor-icon.h,
	  mcs-plugin/monitor-icon.png, mcs-plugin/plugin.c,
	  mcs-plugin/plugin.h, mcs-plugin/wmtweaks_plugin.c,
	  mcs-plugin/workspaces.c, mcs-plugin/workspaces.h,
	  mcs-plugin/xfce-wm-settings.desktop.in,
	  mcs-plugin/xfce-wmtweaks-settings.desktop.in,
	  mcs-plugin/xfce-workspaces-settings.desktop.in,
	  mcs-plugin/xfwm4_plugin.c, mcs-plugin/xfwm4_plugin.h,
	  mcs-plugin/xfwm4_shortcuteditor.c,
	  mcs-plugin/xfwm4_shortcuteditor.h, src/Makefile.am,
	  src/client.c, src/client.h, src/compositor.c, src/compositor.h,
	  src/default_icon.png, src/display.c, src/display.h,
	  src/events.c, src/events.h, src/focus.c, src/focus.h,
	  src/frame.c, src/frame.h, src/hints.c, src/hints.h, src/icons.c,
	  src/icons.h, src/inline-default-icon.h,
	  src/inline-tabwin-icon.h, src/keyboard.c, src/keyboard.h,
	  src/main.c, src/menu.c, src/menu.h, src/misc.c, src/misc.h,
	  src/mypixmap.c, src/mypixmap.h, src/mywindow.c, src/mywindow.h,
	  src/netwm.c, src/netwm.h, src/parserc.c, src/parserc.h,
	  src/placement.c, src/placement.h, src/poswin.c, src/poswin.h,
	  src/screen.c, src/screen.h, src/session.c, src/session.h,
	  src/settings.c, src/settings.h, src/spinning_cursor.c,
	  src/spinning_cursor.h, src/stacking.c, src/stacking.h,
	  src/startup_notification.c, src/startup_notification.h,
	  src/tabwin-icon.png, src/tabwin.c, src/tabwin.h,
	  src/transients.c, src/transients.h, src/wireframe.c,
	  src/wireframe.h, src/workspaces.c, src/workspaces.h: Update
	  copyright date and add properties

2006-02-17 11:51  olivier

	* AUTHORS: Add missing contributor

2006-02-17 11:48  olivier

	* src/poswin.c: Seems that the popup displaying window size and/or
	  position is confusing the event management so that a button
	  press followed immediatly by a button release misses the release
	  event, so don't use a gtk_widget_show_now () (Fix bug #1467)

2006-02-16 20:47  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Update po

2006-02-15 21:13  olivier

	* AUTHORS, defaults/defaults, mcs-plugin/wmtweaks_plugin.c,
	  src/client.c, src/settings.c, src/settings.h: Merge a patch from
	  Damon Harper <dl+xfce4-dev@usrbin.ca> that implements edge
	  resistance instead of windows snapping

2006-02-15 21:10  olivier

	* AUTHORS: Add contributors

2006-02-15 20:55  olivier

	* ChangeLog: Update ChangeLog

2006-02-15 20:49  olivier

	* ChangeLog: Update ChangeLog

2006-02-13 16:32  olivier

	* themes/default.keys/keythemerc: Fix default key shortcuts for
	  desktop navigation (Fix #1450)

2006-02-13 12:28  pollux

	* xfcalendar/trunk/po/vi.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/vi.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-mixer/trunk/po/vi.po, xfce4-panel/trunk/po/vi.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/vi.po, xfdesktop/trunk/po/vi.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/plugins/xfapps/po/vi.po,
	  xffm/trunk/plugins/xfbook/po/vi.po,
	  xffm/trunk/plugins/xffstab/po/vi.po,
	  xffm/trunk/plugins/xflocate/po/vi.po,
	  xffm/trunk/plugins/xfrecent/po/vi.po,
	  xffm/trunk/plugins/xfsamba/po/vi.po,
	  xffm/trunk/plugins/xftrash/po/vi.po, xffm/trunk/xfdiff/po/vi.po,
	  xffm/trunk/xffm/po/vi.po, xfprint/trunk/po/vi.po, po/vi.po:
	  updated VI translations

2006-02-12 22:15  olivier

	* src/client.c: Use smarter maximization that takes partial struts
	  into account even among the same monitor.

2006-02-12 12:29  daichi

	* xfce4-panel/trunk/po/fi.po, po/fi.po: Updated Finnish
	  translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-02-12 12:26  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2006-02-12 01:45  stavrosg

	* po/el.po: Updated Greek translation

2006-02-10 17:52  olivier

	* src/focus.c, src/main.c: Add version string for 'what', don't
	  raise window that w/out focus only when focus stealing
	  prevention is active (might help for bug #1445)

2006-02-07 10:46  olivier

	* src/compositor.c: Don't apply a shadow on ARBG windows as they
	  can have arbitrary shapes (Fix bug #1430)

2006-02-05 17:53  yuvaltanny

	* libxfcegui4/trunk/po/he.po, terminal/trunk/po/he.po,
	  xfcalendar/trunk/po/he.po, xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-icon-theme/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfprint/trunk/po/he.po, po/he.po: Update Hebrew translations

2006-02-02 20:43  olivier

	* po/fr.po: String too long in french...

2006-02-02 20:36  olivier

	* icons/48x48/Makefile.am, icons/48x48/wmtweak.png,
	  icons/48x48/wmtweaks.png, icons/scalable/Makefile.am,
	  icons/scalable/wmtweak.svg, icons/scalable/wmtweaks.svg: Icon
	  name

2006-02-02 20:33  olivier

	* po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po: Resync

2006-02-02 20:21  olivier

	* mcs-plugin/wmtweak_plugin.c, mcs-plugin/wmtweaks_plugin.c: Stay
	  conherent in WM tweaks plugin naming

2006-02-02 20:20  olivier

	* mcs-plugin/Makefile.am, mcs-plugin/wmtweak_plugin.c,
	  mcs-plugin/xfce-wmtweaks-settings.desktop.in: Stay conherent in
	  WM tweaks plugin naming

2006-02-01 18:39  olivier

	* po/fr.po: Update french locale

2006-01-31 21:50  olivier

	* src/compositor.c: Include new default colors for 4.4

2006-01-30 21:10  olivier

	* mcs-plugin/xfce-wmtweaks-settings.desktop.in: Use the correct
	  icon in desktop entry

2006-01-30 21:09  olivier

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfwm4.pot, po/zh_CN.po, po/zh_TW.po: Update french
	  localization and other pot files

2006-01-30 21:08  olivier

	* src/events.c: Fix show desktop shortcut

2006-01-29 07:21  daichi

	* libxfcegui4/trunk/po/ja.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/ja.po, xfcalendar/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  xfmedia/trunk/po/ja.po, po/ja.po: Updated Japanese translations.

2006-01-29 06:52  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ca.po,
	  libexo/trunk/po/de.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/en_GB.po, libexo/trunk/po/es.po,
	  libexo/trunk/po/fi.po, libexo/trunk/po/fr.po,
	  libexo/trunk/po/ja.po, libexo/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ChangeLog, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/vi.po, terminal/trunk/po/zh_CN.po,
	  terminal/trunk/po/zh_TW.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/ca.po, thunar/trunk/po/de.po,
	  thunar/trunk/po/el.po, thunar/trunk/po/es.po,
	  thunar/trunk/po/fr.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/nl.po, thunar/trunk/po/pl.po,
	  thunar/trunk/po/pt_BR.po, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/ca.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hy.po,
	  xfce4-appfinder/trunk/po/it.po, xfce4-appfinder/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ko.po, xfce4-appfinder/trunk/po/lt.po,
	  xfce4-appfinder/trunk/po/mr.po, xfce4-appfinder/trunk/po/nl.po,
	  xfce4-appfinder/trunk/po/pa.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ko.po,
	  xfce4-session/trunk/po/lt.po, xfce4-session/trunk/po/mr.po,
	  xfce4-session/trunk/po/ms.po, xfce4-session/trunk/po/nb_NO.po,
	  xfce4-session/trunk/po/nl.po, xfce4-session/trunk/po/pa.po,
	  xfce4-session/trunk/po/pl.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfmedia/trunk/po/de.po,
	  xfmedia/trunk/po/es.po, xfmedia/trunk/po/eu.po,
	  xfmedia/trunk/po/fi.po, xfmedia/trunk/po/fr.po,
	  xfmedia/trunk/po/gu.po, xfmedia/trunk/po/hu.po,
	  xfmedia/trunk/po/it.po, xfmedia/trunk/po/ja.po,
	  xfmedia/trunk/po/lt.po, xfmedia/trunk/po/pl.po,
	  xfmedia/trunk/po/pt_BR.po, xfmedia/trunk/po/sk.po,
	  xfmedia/trunk/po/vi.po, xfmedia/trunk/po/xfmedia.pot,
	  xfmedia/trunk/po/zh_CN.po, xfmedia/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/xfprint.pot, xfprint/trunk/po/zh_CN.po,
	  xfprint/trunk/po/zh_TW.po, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nb_NO.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfwm4.pot,
	  po/zh_CN.po, po/zh_TW.po: * Updated.
	  * Discarded obsolete translations.

2006-01-28 13:57  olivier

	* icons/48x48/Makefile.am, icons/48x48/wmtweak.png,
	  icons/scalable/Makefile.am, icons/scalable/wmtweak.svg,
	  mcs-plugin/wmtweak_plugin.c: Add new icon to WM tweak plugin.

2006-01-27 22:34  olivier

	* src/events.c: Remove trace.

2006-01-27 22:31  olivier

	* src/client.c, src/client.h, src/events.c, src/screen.c,
	  src/screen.h: Remove NET_SHOWING_DESKTOP flag upon window
	  deiconification (fix bug #1385)

2006-01-27 20:28  olivier

	* src/compositor.c: Fix shadow remanence after windows shuffling.

2006-01-21 23:41  olivier

	* mcs-plugin/wmtweak_plugin.c: Rephase some messages according to
	  Brian's recommendations. Thanks Brian!

2006-01-21 13:35  olivier

	* mcs-plugin/wmtweak_plugin.c, mcs-plugin/xfwm4_plugin.c: Small
	  code cleanup

2006-01-21 11:19  olivier

	* mcs-plugin/plugin.c, mcs-plugin/wmtweak_plugin.c,
	  mcs-plugin/xfwm4_plugin.c, mcs-plugin/xfwm4_plugin.h,
	  mcs-plugin/xfwm4_shortcuteditor.c, src/compositor.c: Fixes to
	  the new WM tweak plugin, fix for the window manager to handle
	  changes in compositing settings in real time, check what window
	  manager is running and disable WM settings if not running xfwm4.

2006-01-20 22:45  olivier

	* mcs-plugin/wmtweak_plugin.c, src/settings.c: Fix compositing
	  manager not being detected, repaint screen upon shadow changes.

2006-01-20 22:27  olivier

	* defaults/defaults, mcs-plugin/Makefile.am,
	  mcs-plugin/wmtweak_plugin.c,
	  mcs-plugin/xfce-wmtweaks-settings.desktop.in,
	  mcs-plugin/xfwm4_plugin.c, po/POTFILES.in, src/settings.c: Add
	  the long awaited wm tweaks plugin.

2006-01-18 17:48  daichi

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  mousepad/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog, xfce4-toys/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, po/ChangeLog: Updated.

2006-01-10 18:47  olivier

	* src/events.c: Forgot to deal with event timestamp == 0 for
	  NET_ACTIVE_WINDOW.

2006-01-09 22:34  olivier

	* src/events.c: Improving EWMH activate.

2006-01-08 21:12  paurullan

	* libexo/trunk/po/ca.po, libxfcegui4/trunk/po/ca.po,
	  mousepad/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfcalendar/trunk/po/ca.po, xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-utils/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-session/trunk/po/ca.po, xfce4-toys/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/ca.po, xfdesktop/trunk/po/ca.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po, po/ca.po:
	  catalan translation:
	  little heading fixing but in every trunk file
	  Created the xfmedia translation

2006-01-08 13:52  olivier

	* src/compositor.c: Take window opacity into account for the
	  shadow.

2006-01-07 17:58  olivier

	* mcs-plugin/margins.c, mcs-plugin/workspaces.c,
	  mcs-plugin/xfwm4_plugin.c: Some obvious optimizations to speed
	  up MCS startup.

2006-01-07 09:40  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ca.po, mousepad/trunk/po/cs.po,
	  mousepad/trunk/po/de.po, mousepad/trunk/po/el.po,
	  mousepad/trunk/po/es.po, mousepad/trunk/po/eu.po,
	  mousepad/trunk/po/fr.po, mousepad/trunk/po/gu.po,
	  mousepad/trunk/po/hu.po, mousepad/trunk/po/it.po,
	  mousepad/trunk/po/ja.po, mousepad/trunk/po/lt.po,
	  mousepad/trunk/po/pl.po, mousepad/trunk/po/pt_BR.po,
	  mousepad/trunk/po/ru.po, mousepad/trunk/po/sk.po,
	  mousepad/trunk/po/sv.po, mousepad/trunk/po/ta.po,
	  mousepad/trunk/po/zh_CN.po, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/de.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  thunar/trunk/po/de.po, thunar/trunk/po/el.po,
	  thunar/trunk/po/es.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/pt_BR.po, xfburn/trunk/po/eu.po,
	  xfburn/trunk/po/fr.po, xfburn/trunk/po/ja.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
